<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2005 rel. 3 U (http://www.altova.com) by any (Ru-Board) -->
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:fn="http://www.w3.org/2005/02/xpath-functions" xmlns:xdt="http://www.w3.org/2005/02/xpath-datatypes">
	<xsl:variable name="fo:layout-master-set">
		<fo:layout-master-set>
			<fo:simple-page-master master-name="default-page" page-height="11.72in" page-width="8.40in" margin-left="5mm" margin-right="15mm">
				<fo:region-before extent="1.65in"/>
				<fo:region-body margin-top="1.65in" margin-bottom="1.9in" margin-left="1.0cm"/>
				<fo:region-after extent="1.88in"/>
				<fo:region-start extent="0.5cm"/>
			</fo:simple-page-master>
		</fo:layout-master-set>
	</xsl:variable>
	<xsl:output version="1.0" encoding="UTF-8" indent="no" omit-xml-declaration="no" media-type="text/html"/>
	<xsl:template match="/">
		<fo:root>
			<xsl:copy-of select="$fo:layout-master-set"/>
			<fo:page-sequence master-reference="default-page" initial-page-number="1" format="1">
				<fo:static-content flow-name="xsl-region-before">
				<fo:block-container z-index="1" position="absolute"  width="535.000px" height="218.000px" overflow="hidden">
					<fo:block>
						<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
						<fo:table-column/>
							<fo:table-column/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell height="15pt"/>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="top" text-align="start">
										<!--<fo:block>
											fo:external-graphic content-height="scale-to-fit" height="40pt" content-width="100%" scaling="uniform">
												<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/logo_Correos.gif</xsl:text>')</xsl:attribute>
											</fo:external-graphic>
										</fo:block>-->
									</fo:table-cell>
									<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" text-align="right" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
										<fo:block>
											
												<fo:external-graphic content-height="scale-to-fit" height="85pt" content-width="auto" scaling="uniform">
													<xsl:attribute name="src">url('<xsl:value-of select="//PDF417/NPATH"/>')</xsl:attribute>
												</fo:external-graphic>											
																				
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>
					</fo:block>
				</fo:block-container>
					<fo:block>
						<fo:table width="675pt" space-before.optimum="1pt" space-after.optimum="2pt">
							<fo:table-column/>
							<fo:table-column/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell height="15pt"/>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="top" text-align="start">
										<fo:block>
											<fo:external-graphic content-height="scale-to-fit" height="40pt" content-width="100%" scaling="uniform">
												<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/logo_Correos.gif</xsl:text>')</xsl:attribute>
											</fo:external-graphic>
										</fo:block>
									</fo:table-cell>
									
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" margin-left="1pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="top" text-align="start">
										<fo:block>
											<fo:external-graphic  >
												<xsl:attribute name="src">url('<xsl:value-of select="//PDF417/NPATHCB"/>')</xsl:attribute>
											</fo:external-graphic>
											
										</fo:block>
										<fo:block font-size="7pt" margin-left="95pt">
											
											 <xsl:value-of select="//PDF417/UID"/>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>
					</fo:block>
				</fo:static-content>
				<fo:static-content flow-name="xsl-region-after" display-align="end">
					<fo:block>
						<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
							<fo:table-column column-width="10pt"/>
							<fo:table-column/>
							<fo:table-body>
								<fo:table-row>
								    <fo:table-cell/>
									<!-- no_eliminar_este_comentario add ago 12/2019 -->
									<fo:table-cell padding-bottom="0pt" padding-left="0pt" padding-right="0pt" padding-top="0pt" border-style="solid" border-width="1pt" border-color="white" padding-start="0pt" padding-end="0pt" padding-before="0pt" padding-after="0pt" display-align="center" text-align="start">
										<fo:block><!-- no_eliminar_este_comentario --></fo:block>
										<fo:block>
											<fo:inline font-size="7pt">Los envíos incluidos en este albarán solo contienen documentos.</fo:inline>
										</fo:block>
										<fo:block>
											<fo:inline font-size="7pt">Los envíos incluidos en este albarán contienen mercancía, van destinados a la Unión Europea y no requieren pre-registro individualizado de acuerdo a la normativa de la Unión Postal Universal.\nEste documento carece de validez sin la validación mecánica o sello y firma autorizada de Correos y Telégrafos. Correos y Telégrafos se reserva el derecho a modificar este Albarán de Entrega en el supuesto de que hubiera mediado error alguno en su cumplimentación u  otras causas especificadas como incidencia.</fo:inline>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>
						<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
							<fo:table-column column-width="10pt"/>
							<fo:table-column/>
							<fo:table-column column-width="150pt"/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell/>
									<fo:table-cell padding-bottom="0pt" padding-left="0pt" padding-right="0pt" padding-top="0pt" border-style="solid" border-width="1pt" border-color="white" height="30pt" number-columns-spanned="2" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
										<fo:block>
											<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
												<fo:table-column column-width="300pt"/>
												<fo:table-column/>
												<fo:table-body>
													<fo:table-row>
														<fo:table-cell font-size="10pt" border-style="solid" border-width="1pt" border-color="black" height="43pt" width="300pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block>
																<fo:inline font-size="10pt">Por Correos y Telégrafos SAE:</fo:inline>
																<fo:block>
																	<fo:leader leader-pattern="space"/>
																</fo:block>
																<fo:block>
																	<fo:leader leader-pattern="space"/>
																</fo:block>
																<fo:block>
																	<fo:leader leader-pattern="space"/>
																</fo:block>
																<fo:block>
																	<fo:leader leader-pattern="space"/>
																</fo:block>
															</fo:block>
														</fo:table-cell>
														<fo:table-cell font-size="10pt" border-style="solid" border-width="1pt" border-color="black" height="43pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block>
																<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
																	<fo:table-column column-width="70pt"/>
																	<!-- Anchura de la primera columna -->
																	<fo:table-column/>
																	<fo:table-body>
																		<fo:table-row>
																			<fo:table-cell font-size="10pt" height="53pt" width="30pt" display-align="center" text-align="start">
																				<fo:block>
																					<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
																						<fo:table-column/>
																						<!-- Tabla con una columna y 3 filas-->
																						<fo:table-body>
																							<fo:table-row>
																								<fo:table-cell font-size="10pt" height="43pt" width="30pt" display-align="center" text-align="start">
																									<fo:block>
																										<fo:inline font-size="10pt">Por el cliente:</fo:inline>
																									</fo:block>
																								</fo:table-cell>
																							</fo:table-row>
																							<fo:table-row height="10pt">
																								<fo:table-cell font-size="10pt" height="10pt" width="30pt" display-align="center" text-align="start">
																									<fo:block>
																										<fo:inline font-size="8pt">(SELLO Y FIRMA)</fo:inline>
																									</fo:block>
																								</fo:table-cell>
																							</fo:table-row>
																						</fo:table-body>
																					</fo:table>
																				</fo:block>
																			</fo:table-cell>
																			<fo:table-cell font-size="10pt" height="53pt" display-align="center" text-align="start">
																				<fo:block>
																					<fo:external-graphic content-height="scale-to-fit" height="53pt" content-width="100%" scaling="uniform">
																						<xsl:attribute name="src">url('<xsl:value-of select="//PDF417/FIRMA"/>')</xsl:attribute>
																						<!-- <xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">D:/Mario/Proyectos/GANES/firmas/FirmaDonJuanBravocapitan.jpg</xsl:text>')</xsl:attribute> -->
																					</fo:external-graphic>
																				</fo:block>
																			</fo:table-cell>
																		</fo:table-row>
																	</fo:table-body>
																</fo:table>
															</fo:block>
														</fo:table-cell>
													</fo:table-row>
													<fo:table-row>
														<fo:table-cell border-bottom="1.0pt solid black" display-align="before" number-columns-spanned="2" padding-top="0.7mm">
							</fo:table-cell>
													</fo:table-row>
												</fo:table-body>
											</fo:table>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell/>
									<fo:table-cell border-style="solid" border-width="1pt" border-color="white" height="18pt" number-columns-spanned="2" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
										<fo:block>
											<fo:block>
												<xsl:text>&#xA;</xsl:text>
											</fo:block>
											<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
												<fo:table-column/>
												<fo:table-column/>
												<fo:table-column/>
												<fo:table-body>
													<fo:table-row>
														<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block>
																<fo:inline font-weight="bold">902 197 197</fo:inline>
															</fo:block>
														</fo:table-cell>
														<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block/>
														</fo:table-cell>
														<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" text-align="right" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
															<fo:block>
																<fo:inline font-weight="bold">www.correos.es</fo:inline>
															</fo:block>
														</fo:table-cell>
													</fo:table-row>
												</fo:table-body>
											</fo:table>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell padding-bottom="0pt" padding-left="0pt" padding-right="0pt" padding-top="0pt" border-style="solid" border-width="1pt" border-color="white" height="1pt" text-align="left" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
										<fo:block/>
									</fo:table-cell>
									<fo:table-cell border-style="solid" border-width="1pt" border-color="white" height="1pt" text-align="right" width="150pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
										<fo:block/>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>
					</fo:block>
				</fo:static-content>
				<fo:static-content flow-name="xsl-region-start">
					<fo:block-container border-color="white" border-style="solid" border-width="1pt" height="21.8cm" width="0.5cm" top="4cm" left="0cm" position="absolute">
						<fo:block>
							<fo:external-graphic>
								<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/txt.jpg</xsl:text>')</xsl:attribute>
							</fo:external-graphic>
						</fo:block>
					</fo:block-container>
				</fo:static-content>
				<fo:flow flow-name="xsl-region-body">
					<fo:block>
						<xsl:for-each select="PDF417">
						
						<fo:block font-size="8" font-weight="bold" text-align="right" margin-right="1.6cm">
								<fo:inline top="auto" font-size="8pt">GANES 
								<xsl:for-each select="VERSION">
										<fo:inline top="auto">
										<xsl:apply-templates/>
										</fo:inline>
										</xsl:for-each>
								</fo:inline>
							</fo:block>		
							<xsl:variable name="fo:CAMPANA">
								<xsl:value-of select="CAMPANA"/>
							</xsl:variable>
							<xsl:variable name="fo:IDPRODUCTO">
								<xsl:value-of select="IDPRODUCTO"/>
							</xsl:variable>
						
							<fo:block font-size="14" font-weight="normal" text-align="center">
								<fo:inline font-size="12pt" text-decoration="underline">ALBARÁN DE ENTREGA</fo:inline>
							</fo:block>
							<fo:block white-space-collapse="true" space-before.optimum="1pt" space-after.optimum="1pt">
								<fo:block padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="1pt" top="0pt">
									<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="1pt">
										<fo:table-column column-width="409pt"/>
										<fo:table-column/>
										<fo:table-body>
											<fo:table-row>
												<fo:table-cell border-bottom-style="solid" border-left-style="solid" border-right-style="solid" border-top-style="solid" height="10pt" line-height="10pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="409pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
													<fo:block>
														<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
															<fo:table-column column-width="90pt"/>
															<fo:table-column column-width="110pt"/>
															<fo:table-column column-width="90pt"/>
															<fo:table-column column-width="100pt"/>
															<fo:table-body>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>
																			<fo:inline top="auto">Cliente</fo:inline>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="3" width="304pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="CLI">
																				<fo:inline top="auto">
																					<xsl:apply-templates/>
																				</fo:inline>
																			</xsl:for-each>
																			<fo:inline top="auto">&#160;</fo:inline>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>
																			<fo:inline top="auto">Nº Contrato</fo:inline>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="CONTR">
																				<fo:inline top="auto">
																					<xsl:apply-templates/>
																				</fo:inline>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Nº Cliente</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="NCLI">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>NIF</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="CIF">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																
<!--  JSB 26/12/2011: Eliminación de Campos de 'Entidades Colaboradoras'
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Entidad Col.</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="EC">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Nº Entidad Col.</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="NEC">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
-->

																<fo:table-row>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>&#160;</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Tipo de Franqueo</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="TF">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Nº Franqueo</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="NF">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
															</fo:table-body>
														</fo:table>
													</fo:block>
												</fo:table-cell>
												<fo:table-cell font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
													<fo:block>
														<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
															<fo:table-column/>
															<fo:table-body>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>
																			<fo:inline top="auto">Referencia</fo:inline>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="REF">
																				<fo:inline top="auto">
																					<xsl:apply-templates/>
																				</fo:inline>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Registro en GANES</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="DATE">
																				<xsl:for-each select="@day">
																					<xsl:value-of select="."/>
																				</xsl:for-each>
																			</xsl:for-each>/<xsl:for-each select="DATE">
																				<xsl:for-each select="@month">
																					<xsl:value-of select="."/>
																				</xsl:for-each>
																			</xsl:for-each>/<xsl:for-each select="DATE">
																				<xsl:for-each select="@year">
																					<xsl:value-of select="."/>
																				</xsl:for-each>
																			</xsl:for-each>&#160;&#160;&#160;<xsl:for-each select="DATE">
																				<xsl:for-each select="@hour">
																					<xsl:value-of select="."/>
																				</xsl:for-each>
																			</xsl:for-each>:<xsl:for-each select="DATE">
																				<xsl:for-each select="@minute">
																					<xsl:value-of select="."/>
																				</xsl:for-each>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Nº Total de Envíos</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="NUM">
																				<fo:inline top="auto">
																					<xsl:apply-templates/>
																				</fo:inline>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
															</fo:table-body>
														</fo:table>
													</fo:block>
												</fo:table-cell>
											</fo:table-row>
										</fo:table-body>
									</fo:table>
								</fo:block>
							</fo:block>
							<xsl:for-each select="DET">
								<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
									<xsl:if test="$fo:IDPRODUCTO='23324'">
										<fo:table-column column-width="95pt"/>
										<fo:table-column column-width="20pt"/>
										<fo:table-column column-width="35pt"/>
										<fo:table-column column-width="20pt"/>
										<fo:table-column column-width="90pt"/>
										<fo:table-column column-width="20pt"/>
										<fo:table-column column-width="40pt"/>
										<fo:table-column column-width="20pt"/>
										<fo:table-column column-width="50pt"/>
										<fo:table-column column-width="20pt"/>
										<fo:table-column column-width="90pt"/>
										<fo:table-column column-width="20pt"/>
									</xsl:if>
									<xsl:if test="$fo:IDPRODUCTO!='23324'">
										<fo:table-column column-width="35pt"/>
										<fo:table-column column-width="20pt"/>
										<fo:table-column column-width="95pt"/>
										<fo:table-column column-width="20pt"/>
										<fo:table-column column-width="100pt"/>
										<fo:table-column column-width="20pt"/>
										<fo:table-column column-width="50pt"/>
										<fo:table-column column-width="20pt"/>
										<fo:table-column/>
										<fo:table-column column-width="20pt"/>
									</xsl:if>
									<fo:table-header>
										<fo:table-row>
											<xsl:if test="$fo:IDPRODUCTO='23324'">
												<fo:table-cell font-size="14" height="10pt" text-align="center" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="12" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block>
														<fo:inline font-size="18">DATOS DEL DEPÓSITO</fo:inline>
													</fo:block>
												</fo:table-cell>
											</xsl:if>
											<xsl:if test="$fo:IDPRODUCTO!='23324'">
												<fo:table-cell font-size="14" height="10pt" text-align="center" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="11" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block>
														<fo:inline font-size="18">DATOS DEL DEPÓSITO</fo:inline>
													</fo:block>
												</fo:table-cell>
											</xsl:if>
										</fo:table-row>
										<fo:table-row>
										<xsl:if test="$fo:IDPRODUCTO='23324'">
											<fo:table-cell font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="12" width="50pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
													<fo:block>
														<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
															<fo:table-column column-width="90pt"/>
															<fo:table-column column-width="110pt"/>
															<fo:table-column column-width="90pt"/>
															<fo:table-column/>
															<fo:table-body>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>
																			<fo:inline height="0.3cm">Destino</fo:inline>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="/">
																				<xsl:for-each select="PDF417">
																					<xsl:for-each select="DEST">
																						<fo:inline height="0.3cm">
																							<xsl:apply-templates/>
																						</fo:inline>
																					</xsl:for-each>
																				</xsl:for-each>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>
																			<fo:inline height="0.3cm">Producto</fo:inline>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="/">
																				<xsl:for-each select="PDF417">
																					<xsl:for-each select="P">
																						<fo:inline height="0.3cm">
																							<xsl:apply-templates/>
																						</fo:inline>
																					</xsl:for-each>
																				</xsl:for-each>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>
																			<fo:inline height="0.3cm">Modalidades</fo:inline>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="/">
																				<xsl:for-each select="PDF417">
																					<xsl:for-each select="MOD">
																						<fo:inline height="0.3cm">
																							<xsl:apply-templates/>
																						</fo:inline>
																					</xsl:for-each>
																				</xsl:for-each>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																	<xsl:if test="$fo:CAMPANA!=''">
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>
																			<fo:inline height="0.3cm">Cód. campaña</fo:inline>
																		</fo:block>
																	</fo:table-cell>
																	</xsl:if>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="/">
																				<xsl:for-each select="PDF417">
																					<xsl:for-each select="CAMPANA">
																						<fo:inline height="0.3cm">
																							<xsl:apply-templates/>
																						</fo:inline>
																					</xsl:for-each>
																				</xsl:for-each>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
															</fo:table-body>
														</fo:table>
													</fo:block>
												</fo:table-cell>
										</xsl:if>
										<xsl:if test="$fo:IDPRODUCTO!='23324'">
											<fo:table-cell font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="11" width="50pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
												<fo:block>
													<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
														<fo:table-column column-width="90pt"/>
														<fo:table-column column-width="110pt"/>
														<fo:table-column column-width="90pt"/>
														<fo:table-column/>
														<fo:table-body>
															<fo:table-row>
																<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block>
																		<fo:inline height="0.3cm">Destino</fo:inline>
																	</fo:block>
																</fo:table-cell>
																<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block font-size="8pt">
																		<xsl:for-each select="/">
																			<xsl:for-each select="PDF417">
																				<xsl:for-each select="DEST">
																					<fo:inline height="0.3cm">
																						<xsl:apply-templates/>
																					</fo:inline>
																				</xsl:for-each>
																			</xsl:for-each>
																		</xsl:for-each>
																	</fo:block>
																</fo:table-cell>
																<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block>
																		<fo:inline height="0.3cm">Producto</fo:inline>
																	</fo:block>
																</fo:table-cell>
																<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block font-size="8pt">
																		<xsl:for-each select="/">
																			<xsl:for-each select="PDF417">
																				<xsl:for-each select="P">
																					<fo:inline height="0.3cm">
																						<xsl:apply-templates/>
																					</fo:inline>
																				</xsl:for-each>
																			</xsl:for-each>
																		</xsl:for-each>
																	</fo:block>
																</fo:table-cell>
															</fo:table-row>
															<fo:table-row>
																<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block>
																		<fo:inline height="0.3cm">Modalidades</fo:inline>
																	</fo:block>
																</fo:table-cell>
																<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block font-size="8pt">
																		<xsl:for-each select="/">
																			<xsl:for-each select="PDF417">
																				<xsl:for-each select="MOD">
																					<fo:inline height="0.3cm">
																						<xsl:apply-templates/>
																					</fo:inline>
																				</xsl:for-each>
																			</xsl:for-each>
																		</xsl:for-each>
																	</fo:block>
																</fo:table-cell>
																<xsl:if test="$fo:CAMPANA!=''">
																<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block>
																		<fo:inline height="0.3cm">Cód. campaña</fo:inline>
																	</fo:block>
																</fo:table-cell>
																</xsl:if>
																<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block font-size="8pt">
																		<xsl:for-each select="/">
																			<xsl:for-each select="PDF417">
																				<xsl:for-each select="CAMPANA">
																					<fo:inline height="0.3cm">
																						<xsl:apply-templates/>
																					</fo:inline>
																				</xsl:for-each>
																			</xsl:for-each>
																		</xsl:for-each>
																	</fo:block>
																</fo:table-cell>
															</fo:table-row>
														</fo:table-body>
													</fo:table>
												</fo:block>
											</fo:table-cell>
										</xsl:if>
										
										</fo:table-row>
										<fo:table-row>
											<xsl:if test="$fo:IDPRODUCTO='23324'">
												<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" width="29pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block><fo:inline height="0.3cm">Tramo de Envíos</fo:inline></fo:block>
												</fo:table-cell>
											</xsl:if>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" width="29pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block><fo:inline height="0.3cm">Nº Envíos</fo:inline></fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block><fo:inline height="0.3cm">Tramo de Peso</fo:inline></fo:block>
											</fo:table-cell>
											<xsl:if test="$fo:IDPRODUCTO='23324'">
												<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" width="29pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block><fo:inline height="0.3cm">Peso unitario</fo:inline></fo:block>
												</fo:table-cell>
											</xsl:if>
											<xsl:if test="$fo:IDPRODUCTO='23324'">
												<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" width="29pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block><fo:inline height="0.3cm">DATA</fo:inline></fo:block>
												</fo:table-cell>
											</xsl:if>
											<xsl:if test="$fo:IDPRODUCTO!='23324'">
												<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block><fo:inline height="0.3cm">Ámbito</fo:inline></fo:block>
												</fo:table-cell>
											</xsl:if>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block><fo:inline height="0.3cm">Clasificación</fo:inline></fo:block>
											</fo:table-cell>
											<xsl:if test="$fo:IDPRODUCTO!='23324'">
												<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block><fo:inline height="0.3cm">Valores Añadidos</fo:inline></fo:block>
												</fo:table-cell>
											</xsl:if>
										</fo:table-row>
										<fo:table-row>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="41pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block/>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="100%" scaling="uniform">
														<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/check.jpg</xsl:text>')</xsl:attribute>
													</fo:external-graphic>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block/>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="100%" scaling="uniform">
														<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/check.jpg</xsl:text>')</xsl:attribute>
													</fo:external-graphic>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block/>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="100%" scaling="uniform">
														<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/check.jpg</xsl:text>')</xsl:attribute>
													</fo:external-graphic>
												</fo:block>
											</fo:table-cell>
											<xsl:if test="$fo:IDPRODUCTO='23324'">
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block/>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="auto" scaling="uniform">
														<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/check.jpg</xsl:text>')</xsl:attribute>
													</fo:external-graphic>
												</fo:block>
											</fo:table-cell>
											</xsl:if>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block/>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="100%" scaling="uniform">
														<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/check.jpg</xsl:text>')</xsl:attribute>
													</fo:external-graphic>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block/>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="100%" scaling="uniform">
														<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/check.jpg</xsl:text>')</xsl:attribute>
													</fo:external-graphic>
												</fo:block>
											</fo:table-cell>
										</fo:table-row>
									</fo:table-header>
									<fo:table-body>
										<xsl:for-each select="TR">
												<fo:table-row>
													<xsl:if test="$fo:IDPRODUCTO='23324'">
														<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
															<fo:block>
																<xsl:for-each select="@traenv"><fo:inline height="0.22cm">
																		<xsl:value-of select="."/>
																	</fo:inline></xsl:for-each>
															</fo:block>
														</fo:table-cell>
														<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="50pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block/>
														</fo:table-cell>
													</xsl:if>
													<fo:table-cell font-size="8pt" height="5pt" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="41pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
														<fo:block>
															<xsl:for-each select="@nrenv"><fo:inline height="0.22cm">
																	<xsl:value-of select="."/>
																</fo:inline></xsl:for-each>
														</fo:block>
													</fo:table-cell>
													<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="50pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
														<fo:block/>
													</fo:table-cell>
													<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
														<fo:block>
															<xsl:for-each select="@tramo"><fo:inline height="0.22cm">
																	<xsl:value-of select="."/>
																</fo:inline></xsl:for-each>
														</fo:block>
													</fo:table-cell>
													<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="50pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
														<fo:block/>
													</fo:table-cell>
													<xsl:if test="$fo:IDPRODUCTO='23324'">
														<fo:table-cell font-size="8pt" height="5pt" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="41pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
															<fo:block>
																<xsl:for-each select="@pu"><fo:inline height="0.22cm">
																		<xsl:value-of select="."/>
																	</fo:inline></xsl:for-each>
															</fo:block>
														</fo:table-cell>
														<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="50pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block/>
														</fo:table-cell>
													</xsl:if>
													<xsl:if test="$fo:IDPRODUCTO!='23324'">
														<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
															<fo:block>
																<xsl:for-each select="@ambito"><fo:inline height="0.22cm">
																		<xsl:value-of select="."/>
																	</fo:inline></xsl:for-each>
															</fo:block>
														</fo:table-cell>
														<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="50pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block/>
														</fo:table-cell>
													</xsl:if>
													<xsl:if test="$fo:IDPRODUCTO='23324'">
														<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
															<fo:block>
																<xsl:for-each select="@data"><fo:inline height="0.22cm">
																		<xsl:value-of select="."/>
																	</fo:inline></xsl:for-each>
															</fo:block>
														</fo:table-cell>
														<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="50pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block/>
														</fo:table-cell>
													</xsl:if>
													<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
														<fo:block>
															<xsl:for-each select="@clasi"><fo:inline height="0.22cm">
																	<xsl:value-of select="."/>
																</fo:inline></xsl:for-each>
														</fo:block>
													</fo:table-cell>
													<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="50pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
														<fo:block/>
													</fo:table-cell>
													<xsl:if test="$fo:IDPRODUCTO!='23324'">
														<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
															<fo:block>
																<xsl:for-each select="@valor"><fo:inline height="0.22cm">
																		<xsl:value-of select="."/>
																	</fo:inline></xsl:for-each>
															</fo:block>
														</fo:table-cell>
														<fo:table-cell font-size="8pt" height="5pt" border-style="solid" border-width="1pt" border-color="black" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block/>
														</fo:table-cell>
													</xsl:if>
												</fo:table-row>
											</xsl:for-each>
									</fo:table-body>
								</fo:table>
							</xsl:for-each>
						</xsl:for-each>
					</fo:block>
				</fo:flow>
			</fo:page-sequence>
		</fo:root>
	</xsl:template>
</xsl:stylesheet>
<!-- Stylus Studio meta-information - (c) 2004-2005. Progress Software Corporation. All rights reserved.
<metaInformation>
<scenarios ><scenario default="yes" name="Scenario1" userelativepaths="yes" externalpreview="no" url="ImprimirNE.xml" htmlbaseurl="" outputurl="" processortype="saxon8" useresolver="yes" profilemode="0" profiledepth="" profilelength="" urlprofilexml="" commandline="" additionalpath="" additionalclasspath="" postprocessortype="none" postprocesscommandline="" postprocessadditionalpath="" postprocessgeneratedext="" validateoutput="no" validator="internal" customvalidator=""/></scenarios><MapperMetaTag><MapperInfo srcSchemaPathIsRelative="yes" srcSchemaInterpretAsXML="no" destSchemaPath="" destSchemaRoot="" destSchemaPathIsRelative="yes" destSchemaInterpretAsXML="no" ><SourceSchema srcSchemaPath="ImprimirNE.xml" srcSchemaRoot="PDF417" AssociatedInstance="" loaderFunction="document" loaderFunctionUsesURI="no"/></MapperInfo><MapperBlockPosition><template match="/"><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each" x="167" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell[1]/fo:block/xsl:for&#x2D;each" x="167" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell[1]/fo:block/xsl:for&#x2D;each/fo:inline/xsl:apply&#x2D;templates" x="167" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[1]/fo:table&#x2D;cell[1]/fo:block/xsl:for&#x2D;each" x="167" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[1]/fo:table&#x2D;cell[1]/fo:block/xsl:for&#x2D;each/fo:inline/xsl:apply&#x2D;templates" x="167" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[2]/fo:table&#x2D;cell[1]/fo:block/xsl:for&#x2D;each" x="137" y="11"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[2]/fo:table&#x2D;cell[1]/fo:block/xsl:for&#x2D;each/xsl:apply&#x2D;templates" x="167" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[2]/fo:table&#x2D;cell[3]/fo:block/xsl:for&#x2D;each" x="137" y="11"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[2]/fo:table&#x2D;cell[3]/fo:block/xsl:for&#x2D;each/xsl:apply&#x2D;templates" x="167" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[3]/fo:table&#x2D;cell[1]/fo:block/xsl:for&#x2D;each" x="137" y="11"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[3]/fo:table&#x2D;cell[1]/fo:block/xsl:for&#x2D;each/xsl:apply&#x2D;templates" x="167" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[3]/fo:table&#x2D;cell[3]/fo:block/xsl:for&#x2D;each" x="137" y="11"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[3]/fo:table&#x2D;cell[3]/fo:block/xsl:for&#x2D;each/xsl:apply&#x2D;templates" x="167" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[5]/fo:table&#x2D;cell[1]/fo:block/xsl:for&#x2D;each" x="137" y="11"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[5]/fo:table&#x2D;cell[1]/fo:block/xsl:for&#x2D;each/xsl:apply&#x2D;templates" x="167" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[5]/fo:table&#x2D;cell[3]/fo:block/xsl:for&#x2D;each" x="137" y="11"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[5]/fo:table&#x2D;cell[3]/fo:block/xsl:for&#x2D;each/xsl:apply&#x2D;templates" x="167" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[1]/fo:table&#x2D;cell/fo:block/xsl:for&#x2D;each" x="167" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[1]/fo:table&#x2D;cell/fo:block/xsl:for&#x2D;each/fo:inline/xsl:apply&#x2D;templates" x="167" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[3]/fo:table&#x2D;cell/fo:block/xsl:for&#x2D;each" x="137" y="11"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[3]/fo:table&#x2D;cell/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each" x="167" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[3]/fo:table&#x2D;cell/fo:block/xsl:for&#x2D;each[1]" x="137" y="11"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[3]/fo:table&#x2D;cell/fo:block/xsl:for&#x2D;each[1]/xsl:for&#x2D;each" x="167" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[3]/fo:table&#x2D;cell/fo:block/xsl:for&#x2D;each[2]" x="137" y="11"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[3]/fo:table&#x2D;cell/fo:block/xsl:for&#x2D;each[2]/xsl:for&#x2D;each" x="167" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[5]/fo:table&#x2D;cell/fo:block/xsl:for&#x2D;each" x="167" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/fo:block[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell[1]/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[5]/fo:table&#x2D;cell/fo:block/xsl:for&#x2D;each/fo:inline/xsl:apply&#x2D;templates" x="167" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each" x="207" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:table/fo:table&#x2D;header/fo:table&#x2D;row[1]/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell[1]/fo:block/xsl:for&#x2D;each" x="107" y="3"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:table/fo:table&#x2D;header/fo:table&#x2D;row[1]/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell[1]/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each" x="137" y="11"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:table/fo:table&#x2D;header/fo:table&#x2D;row[1]/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell[1]/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/xsl:for&#x2D;each" x="167" y="30"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:table/fo:table&#x2D;header/fo:table&#x2D;row[1]/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell[1]/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:inline/xsl:apply&#x2D;templates" x="47" y="8"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:table/fo:table&#x2D;header/fo:table&#x2D;row[1]/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell[3]/fo:block/xsl:for&#x2D;each" x="107" y="3"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:table/fo:table&#x2D;header/fo:table&#x2D;row[1]/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell[3]/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each" x="137" y="11"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:table/fo:table&#x2D;header/fo:table&#x2D;row[1]/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell[3]/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/xsl:for&#x2D;each" x="127" y="30"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:table/fo:table&#x2D;header/fo:table&#x2D;row[1]/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell[3]/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:inline/xsl:apply&#x2D;templates" x="207" y="30"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:table/fo:table&#x2D;header/fo:table&#x2D;row[1]/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[1]/fo:table&#x2D;cell[1]/fo:block/xsl:for&#x2D;each" x="107" y="3"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:table/fo:table&#x2D;header/fo:table&#x2D;row[1]/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[1]/fo:table&#x2D;cell[1]/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each" x="137" y="11"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:table/fo:table&#x2D;header/fo:table&#x2D;row[1]/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[1]/fo:table&#x2D;cell[1]/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/xsl:for&#x2D;each" x="47" y="30"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:table/fo:table&#x2D;header/fo:table&#x2D;row[1]/fo:table&#x2D;cell/fo:block/fo:table/fo:table&#x2D;body/fo:table&#x2D;row[1]/fo:table&#x2D;cell[1]/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:inline/xsl:apply&#x2D;templates" x="87" y="30"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:table/fo:table&#x2D;body/xsl:for&#x2D;each" x="127" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:table/fo:table&#x2D;body/xsl:for&#x2D;each/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/xsl:for&#x2D;each" x="87" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:table/fo:table&#x2D;body/xsl:for&#x2D;each/fo:table&#x2D;row/fo:table&#x2D;cell[1]/fo:block/xsl:for&#x2D;each" x="47" y="19"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:table/fo:table&#x2D;body/xsl:for&#x2D;each/fo:table&#x2D;row/fo:table&#x2D;cell[3]/fo:block/xsl:for&#x2D;each" x="167" y="8"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:table/fo:table&#x2D;body/xsl:for&#x2D;each/fo:table&#x2D;row/fo:table&#x2D;cell[5]/fo:block/xsl:for&#x2D;each" x="207" y="8"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:table/fo:table&#x2D;body/xsl:for&#x2D;each/fo:table&#x2D;row/fo:table&#x2D;cell[7]/fo:block/xsl:for&#x2D;each" x="127" y="8"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:block/xsl:for&#x2D;each/xsl:for&#x2D;each/fo:table/fo:table&#x2D;body/xsl:for&#x2D;each/fo:table&#x2D;row/fo:table&#x2D;cell[9]/fo:block/xsl:for&#x2D;each" x="87" y="8"/></template></MapperBlockPosition><TemplateContext></TemplateContext><MapperFilter side="source"></MapperFilter></MapperMetaTag>
</metaInformation>
-->
