<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2005 rel. 3 U (http://www.altova.com) by any (Ru-Board) -->
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:fn="http://www.w3.org/2005/02/xpath-functions" xmlns:xdt="http://www.w3.org/2005/02/xpath-datatypes">
	<xsl:variable name="fo:layout-master-set">
		<fo:layout-master-set>
			<fo:simple-page-master master-name="default-page" page-height="11.72in" page-width="8.40in" margin-left="5mm" margin-right="15mm">
				<fo:region-before extent="1.65in"/>
				<fo:region-body margin-top="1.65in" margin-bottom="1.9in" margin-left="1.0cm"/>
				<fo:region-after extent="1.88in"/>
				<fo:region-start extent="0.5cm"/>
			</fo:simple-page-master>
		</fo:layout-master-set>
	</xsl:variable>
	<xsl:output version="1.0" encoding="UTF-8" indent="no" omit-xml-declaration="no" media-type="text/html"/>
	<xsl:template match="/">
		<fo:root>
			<xsl:copy-of select="$fo:layout-master-set"/>
			<fo:page-sequence master-reference="default-page" initial-page-number="1" format="1">

				<fo:flow flow-name="xsl-region-body">
					<fo:block>
						<xsl:for-each select="PDF417">
							<fo:block white-space-collapse="true" space-before.optimum="1pt" space-after.optimum="1pt">
								<fo:block padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="1pt" top="0pt">
									<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="1pt" border-style="solid" border-width="1pt" border-color="black">
										<fo:table-column column-width="409pt"/>
										<fo:table-column/>										
										<fo:table-body>
											<fo:table-row>
												<fo:table-cell border-style="solid" border-width="1pt" border-color="green">
													<fo:block>
													</fo:block>
												</fo:table-cell>
												<fo:table-cell border-style="solid" border-width="1pt" border-color="red">
													<fo:block>
														<fo:table>
															<fo:table-column/>
															<fo:table-body>
																<fo:table-row>
																	<fo:table-cell  border-style="solid" border-width="1pt" border-color="blue">
																		<fo:block>
																			<fo:inline top="auto">Referencia extremadamente larga</fo:inline>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell  border-style="solid" border-width="1pt" border-color="yellow">
																		<fo:block font-size-adjust="auto">
																			<xsl:for-each select="REF">
																				<fo:inline wrap-option="wrap">
																					<xsl:apply-templates/>
																				</fo:inline>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
															</fo:table-body>
														</fo:table>
													</fo:block>
												</fo:table-cell>
											</fo:table-row>
										</fo:table-body>
									</fo:table>
								</fo:block>
							</fo:block>

						</xsl:for-each>
					</fo:block>
				</fo:flow>
			</fo:page-sequence>
		</fo:root>
	</xsl:template>
</xsl:stylesheet>
