﻿<?xml version='1.0' ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<!-- author: Mario Enrique López López -->
	<!-- date: 2005-12-15 -->
	<!-- version: 1.0 -->

	<!-- Escribimos las etiquetas XMl entre los símbolos &lt; 
		 y &gt; pues el validador de XML no lo conformaría 
		 bien debido a los condicionales 
	-->
	<xsl:template match="/root">&lt;?xml version="1.0" encoding="ISO-8859-1" ?&gt;
		&lt;ALBARANES&gt;
		<xsl:apply-templates/>
		&lt;/ALBARANES&gt;
	</xsl:template>

	<xsl:template match="/root/line">
		<!-- Lógica para detectar el primer nodo -->
		<xsl:choose>
		<xsl:when test='preceding::column0 != column0'>
			<!--<DISTINTO_PRIMERO />-->
		</xsl:when>
		<xsl:otherwise>
			<xsl:choose>
			<xsl:when test='preceding::column0 = column0' >	
			<!--<DISTINTO_PRIMERO />-->			
			</xsl:when>
			<xsl:otherwise>
							<xsl:variable name="fo:column1">
								<xsl:value-of select="column1"/>
							</xsl:variable>
				<!--<PRIMERO /> -->
				&lt;ALBARAN nr="<xsl:value-of select="column0"/>" &gt;
					&lt;P&gt;<xsl:value-of select="column1"/>&lt;/P&gt;
					&lt;TF&gt;<xsl:value-of select="column2"/>&lt;/TF&gt;
					&lt;CONTR&gt;<xsl:value-of select="column3"/>&lt;/CONTR&gt;
					&lt;DATE year="<xsl:value-of select="column4"/>" month="<xsl:value-of select="column5"/>" day="<xsl:value-of select="column6"/>" hour="<xsl:value-of select="column7"/>"  minute="<xsl:value-of select="column8"/>"&lt;/DATE&gt;
					&lt;CIF&gt;<xsl:value-of select="column9"/>&lt;/CIF&gt;
					&lt;REF&gt;<xsl:value-of select="column10"/>&lt;/REF&gt;
					&lt;CLI&gt;<xsl:value-of select="column11"/>&lt;/CLI&gt;
					&lt;NCLI&gt;<xsl:value-of select="column12"/>&lt;/NCLI&gt;
					&lt;EC&gt;<xsl:value-of select="column13"/>&lt;/EC&gt;
					&lt;NEC&gt;<xsl:value-of select="column14"/>&lt;/NEC&gt;
					&lt;DEST&gt;<xsl:value-of select="column15"/>&lt;/DEST&gt;
					&lt;PRECIO&gt;<xsl:value-of select="column16"/>&lt;/PRECIO&gt;
					&lt;NFM&gt;<xsl:value-of select="column17"/>&lt;/NFM&gt;
					&lt;NM&gt;<xsl:value-of select="column18"/>&lt;/NM&gt;
					&lt;NFC&gt;<xsl:value-of select="column19"/>&lt;/NFC&gt;
					&lt;MOD&gt;<xsl:value-of select="column20"/>&lt;/MOD&gt;
					
					<xsl:choose>
						<xsl:when test='$fo:column1 = 60' >	
							&lt;PROV&gt;<xsl:value-of select="column27"/>&lt;/PROV&gt;
							&lt;CAMPANA&gt;<xsl:value-of select="column28"/>&lt;/CAMPANA&gt;
						</xsl:when>
						<xsl:when test='$fo:column1 != 60' >	
							&lt;PROV&gt;<xsl:value-of select="column26"/>&lt;/PROV&gt;
							&lt;CAMPANA&gt;<xsl:value-of select="column27"/>&lt;/CAMPANA&gt;
						</xsl:when>
					</xsl:choose>
					
					
					&lt;DET&gt;
			</xsl:otherwise>
			</xsl:choose>			
		</xsl:otherwise>
		</xsl:choose>

		<!-- Lógica para detectar un nodo igual ó distinto al anterior -->
<!--
		<xsl:choose>
		<xsl:when test='preceding::column0 = column0' >
			<IGUAL_AL_ANTERIOR />
		</xsl:when>
		<xsl:otherwise>
			<DISTINTO_AL_ANTERIOR />
		</xsl:otherwise>
		</xsl:choose>
		
-->
					<xsl:choose>
						<xsl:when test='$fo:column1 = 60' >	
							&lt;TR&gt;
								<xsl:value-of select="column21"/>;<xsl:value-of select="column22"/>;<xsl:value-of select="column23"/>;<xsl:value-of select="column24"/>;<xsl:value-of select="column25"/>;<xsl:value-of select="column26"/>
							&lt;/TR&gt;
						</xsl:when>
						<xsl:when test='$fo:column1 != 60' >	
							&lt;TR&gt;
								<xsl:value-of select="column21"/>;<xsl:value-of select="column22"/>;<xsl:value-of select="column23"/>;<xsl:value-of select="column24"/>;(<xsl:value-of select="column25"/>)
							&lt;/TR&gt;
						</xsl:when>
					</xsl:choose>
						

		<!-- Lógica para detectar un nodo igual ó distinto al siguiente -->		
		<xsl:choose>
		<xsl:when test='column0 = following::column0'>
			<!--<IGUAL_AL_SIGUIENTE />-->
		</xsl:when>
		<xsl:otherwise>
			<!--<DISTINTO_AL_SIGUIENTE />-->
					&lt;/DET&gt;
				&lt;/ALBARAN&gt;
			<xsl:if test='following::column0 != column0'>		
				<!--<DISTINTO_ULTIMO />-->	
				<xsl:variable name="fo:column1">
								<xsl:value-of select="column1"/>
							</xsl:variable>
				&lt;ALBARAN nr="<xsl:value-of select="following::column0"/>" &gt;
					&lt;P&gt;<xsl:value-of select="column1"/>&lt;/P&gt;
					&lt;TF&gt;<xsl:value-of select="column2"/>&lt;/TF&gt;
					&lt;CONTR&gt;<xsl:value-of select="column3"/>&lt;/CONTR&gt;
					&lt;DATE year="<xsl:value-of select="column4"/>" month="<xsl:value-of select="column5"/>" day="<xsl:value-of select="column6"/>" hour="<xsl:value-of select="column7"/>" minute="<xsl:value-of select="column8"/>" &lt;/DATE&gt;
					&lt;CIF&gt;<xsl:value-of select="column9"/>&lt;/CIF&gt;
					&lt;REF&gt;<xsl:value-of select="column10"/>&lt;/REF&gt;
					&lt;CLI&gt;<xsl:value-of select="column11"/>&lt;/CLI&gt;
					&lt;NCLI&gt;<xsl:value-of select="column12"/>&lt;/NCLI&gt;
					&lt;EC&gt;<xsl:value-of select="column13"/>&lt;/EC&gt;
					&lt;NEC&gt;<xsl:value-of select="column14"/>&lt;/NEC&gt;
					&lt;DEST&gt;<xsl:value-of select="column15"/>&lt;/DEST&gt;
					&lt;PRECIO&gt;<xsl:value-of select="column16"/>&lt;/PRECIO&gt;
					&lt;NFM&gt;<xsl:value-of select="column17"/>&lt;/NFM&gt;
					&lt;NM&gt;<xsl:value-of select="column18"/>&lt;/NM&gt;
					&lt;NFC&gt;<xsl:value-of select="column19"/>&lt;/NFC&gt;
					&lt;MOD&gt;<xsl:value-of select="column20"/>&lt;/MOD&gt;
					<xsl:choose>
						<xsl:when test='$fo:column1 = 60' >	
							&lt;PROV&gt;<xsl:value-of select="column27"/>&lt;/PROV&gt;
							&lt;CAMPANA&gt;<xsl:value-of select="column28"/>&lt;/CAMPANA&gt;
						</xsl:when>
						<xsl:when test='$fo:column1 != 60' >	
							&lt;PROV&gt;<xsl:value-of select="column26"/>&lt;/PROV&gt;
							&lt;CAMPANA&gt;<xsl:value-of select="column27"/>&lt;/CAMPANA&gt;
						</xsl:when>
					</xsl:choose>
					&lt;DET&gt;
			</xsl:if>
		</xsl:otherwise>
		</xsl:choose>



		<!-- Lógica para detectar el último nodo -->
<!--
		<xsl:choose>
		<xsl:when test='following::column0 != column0'>		
			<DISTINTO_ULTIMO />	
		</xsl:when>
		<xsl:otherwise>
			<ULTIMO />
		</xsl:otherwise>
		</xsl:choose>	
-->


	</xsl:template>
</xsl:stylesheet><!-- Stylus Studio meta-information - (c) 2004-2005. Progress Software Corporation. All rights reserved.
<metaInformation>
<scenarios ><scenario default="no" name="Scenario6" userelativepaths="yes" externalpreview="no" url="input.xml" htmlbaseurl="" outputurl="salida_6.xml" processortype="internal" useresolver="yes" profilemode="0" profiledepth="" profilelength="" urlprofilexml="" commandline="" additionalpath="" additionalclasspath="" postprocessortype="none" postprocesscommandline="" postprocessadditionalpath="" postprocessgeneratedext="" validateoutput="no" validator="internal" customvalidator=""/><scenario default="yes" name="Scenario7" userelativepaths="yes" externalpreview="no" url="_20051219_Output_GANES_XML_016.xml" htmlbaseurl="" outputurl="" processortype="internal" useresolver="yes" profilemode="0" profiledepth="" profilelength="" urlprofilexml="" commandline="" additionalpath="" additionalclasspath="" postprocessortype="none" postprocesscommandline="" postprocessadditionalpath="" postprocessgeneratedext="" validateoutput="no" validator="internal" customvalidator=""/></scenarios><MapperMetaTag><MapperInfo srcSchemaPathIsRelative="yes" srcSchemaInterpretAsXML="no" destSchemaPath="" destSchemaRoot="" destSchemaPathIsRelative="yes" destSchemaInterpretAsXML="no"/><MapperBlockPosition></MapperBlockPosition><TemplateContext></TemplateContext><MapperFilter side="source"></MapperFilter></MapperMetaTag>
</metaInformation>
-->