<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2005 rel. 3 U (http://www.altova.com) by any (Ru-Board) -->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:fn="http://www.w3.org/2005/02/xpath-functions" xmlns:xdt="http://www.w3.org/2005/02/xpath-datatypes" version="2.0">
	<xsl:variable name="fo:layout-master-set">
		<fo:layout-master-set>
			<fo:simple-page-master master-name="default-page" page-height="11.72in" page-width="8.40in" margin-left="5mm" margin-right="15mm">
				<fo:region-before extent="1.65in"/>
				<fo:region-body margin-top="1.65in" margin-bottom="1.9in" margin-left="1.0cm"/>
				<fo:region-after extent="1.88in"/>
				<fo:region-start extent="0.5cm"/>
			</fo:simple-page-master>
		</fo:layout-master-set>
	</xsl:variable>
	<xsl:output version="1.0" encoding="UTF-8" indent="no" omit-xml-declaration="no" media-type="text/html"/>
	 
	<xsl:template match="PDF">
		<fo:root>
			<xsl:copy-of select="$fo:layout-master-set"/>
			<fo:page-sequence master-reference="default-page" initial-page-number="1" format="1">
<!--MARGEN SUPERIOR DE LA PAGINA-->
				<fo:static-content flow-name="xsl-region-before">
				<fo:block-container z-index="1" position="absolute" width="535.000px" height="218.000px" overflow="hidden">
					
			</fo:block-container>
					<fo:block>
						<fo:table width="675pt" space-before.optimum="1pt" space-after.optimum="2pt">
							<fo:table-column/>
							<fo:table-column/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell height="15pt"/>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="top" text-align="start">
										<fo:block>
											<fo:external-graphic content-height="scale-to-fit" height="40pt" content-width="auto" scaling="uniform">
												<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/logo_Correos.gif</xsl:text>')</xsl:attribute>
											</fo:external-graphic>
										</fo:block>
									</fo:table-cell>
									<!--<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" text-align="right" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
										<fo:block><fo:external-graphic content-height="scale-to-fit" height="95pt" content-width="100%" scaling="uniform">
												<xsl:attribute name="src">url(<xsl:copy-of select="//PDF417/NPATH"/>)</xsl:attribute>
											</fo:external-graphic></fo:block>
									</fo:table-cell>-->
								</fo:table-row>
							</fo:table-body>
						</fo:table>
					</fo:block>
				</fo:static-content>
<!--FIN MARGEN SUPERIOR DE LA PAGINA-->
<!-- MARGEN INFERIOR DE LA PAGINA-->
				<fo:static-content flow-name="xsl-region-after" display-align="end">
					<fo:block>
						<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
							<fo:table-column column-width="10pt"/>
							<fo:table-column/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell/>
									<fo:table-cell padding-bottom="0pt" padding-left="0pt" padding-right="0pt" padding-top="0pt" border-style="solid" border-width="1pt" border-color="white" padding-start="0pt" padding-end="0pt" padding-before="0pt" padding-after="0pt" display-align="center" text-align="start">
										<fo:block><fo:inline font-size="7pt">Dokumentu honek ez du baliorik Posta eta Telegrafoen balidazio mekanikorik edo baimendutako zigilu eta izenperik ez badu. Correos y Telégrafosek Entregatzeko Albaran hau aldatzeko eskubidea beretzat gordetzen du, betetzean akatsik edo bestelako gorabeherarik egonez gero.</fo:inline></fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>
						<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
							<fo:table-column column-width="10pt"/>
							<fo:table-column/>
							<fo:table-column column-width="150pt"/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell/>
									<fo:table-cell padding-bottom="0pt" padding-left="0pt" padding-right="0pt" padding-top="0pt" border-style="solid" border-width="1pt" border-color="white" height="30pt" number-columns-spanned="2" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
										<fo:block>
											<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
												<fo:table-column column-width="300pt"/>
												<fo:table-column/>
												<fo:table-body>
													<fo:table-row>
														<fo:table-cell font-size="10pt" border-style="solid" border-width="1pt" border-color="black" height="43pt" width="300pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block><fo:inline font-size="10pt">Correos y Telégrafos SAE:</fo:inline><fo:block>
																	<fo:leader leader-pattern="space"/>
																</fo:block><fo:block>
																	<fo:leader leader-pattern="space"/>
																</fo:block><fo:block>
																	<fo:leader leader-pattern="space"/>
																</fo:block><fo:block>
																	<fo:leader leader-pattern="space"/>
																</fo:block></fo:block>
														</fo:table-cell>
														<fo:table-cell font-size="10pt" border-style="solid" border-width="1pt" border-color="black" height="43pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block>
																<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
																	<fo:table-column column-width="70pt"/>
<!-- Anchura de la primera columna -->
																	<fo:table-column/>
																	<fo:table-body>
																		<fo:table-row>
																			<fo:table-cell font-size="10pt" height="53pt" width="30pt" display-align="center" text-align="start">
																				<fo:block>
																					<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
																						<fo:table-column/>
<!-- Tabla con una columna y 3 filas-->
																						<fo:table-body>
																							<fo:table-row>
																								<fo:table-cell font-size="10pt" height="43pt" width="30pt" display-align="center" text-align="start">
																									<fo:block><fo:inline font-size="10pt">Bezeroak:</fo:inline></fo:block>
																								</fo:table-cell>
																							</fo:table-row>
																							<fo:table-row height="10pt">
																								<fo:table-cell font-size="10pt" height="10pt" width="30pt" display-align="center" text-align="start">
																									<fo:block><fo:inline font-size="8pt">(ZIGILUA ETA SINADURA)</fo:inline></fo:block>
																								</fo:table-cell>
																							</fo:table-row>
																						</fo:table-body>
																					</fo:table>
																				</fo:block>
																			</fo:table-cell>
																			<fo:table-cell font-size="10pt" height="53pt" display-align="center" text-align="start">
																				<fo:block>																																																													
																						<!--<fo:external-graphic content-height="scale-to-fit" height="53pt" content-width="100%" scaling="uniform">
																						<xsl:attribute name="src">url('<xsl:value-of select="//PDF417/FIRMA"/>')</xsl:attribute>
																						</fo:external-graphic>-->
																				</fo:block>
																			</fo:table-cell>
																		</fo:table-row>
																	</fo:table-body>
																</fo:table>
															</fo:block>
														</fo:table-cell>
													</fo:table-row>
													<fo:table-row>
														<fo:table-cell border-bottom="1.0pt solid black" display-align="before" number-columns-spanned="2" padding-top="0.7mm">
							</fo:table-cell>
													</fo:table-row>
												</fo:table-body>
											</fo:table>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell/>
									<fo:table-cell border-style="solid" border-width="1pt" border-color="white" height="18pt" number-columns-spanned="2" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
										<fo:block>
											<fo:block>
												<xsl:text>
</xsl:text>
											</fo:block>
											<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
												<fo:table-column/>
												<fo:table-column/>
												<fo:table-column/>
												<fo:table-body>
													<fo:table-row>
														<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block><fo:inline font-weight="bold">902 197 197</fo:inline></fo:block>
														</fo:table-cell>
														<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block/>
														</fo:table-cell>
														<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" text-align="right" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
															<fo:block><fo:inline font-weight="bold">www.correos.es</fo:inline></fo:block>
														</fo:table-cell>
													</fo:table-row>
												</fo:table-body>
											</fo:table>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell padding-bottom="0pt" padding-left="0pt" padding-right="0pt" padding-top="0pt" border-style="solid" border-width="1pt" border-color="white" height="1pt" text-align="left" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
										<fo:block/>
									</fo:table-cell>
									<fo:table-cell border-style="solid" border-width="1pt" border-color="white" height="1pt" text-align="right" width="150pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
										<fo:block/>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>
					</fo:block>
				</fo:static-content>
<!-- FIN MARGEN INFERIOR DE LA PAGINA-->
<!--MARGEN IZQUIERDO DE LA PAGINA-->
				<fo:static-content flow-name="xsl-region-start">
					<fo:block-container border-color="white" border-style="solid" border-width="1pt" height="21.8cm" width="0.5cm" top="4cm" left="0cm" position="absolute">
						<fo:block>
							<fo:external-graphic>
								<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/txt.jpg</xsl:text>')</xsl:attribute>
							</fo:external-graphic>
						</fo:block>
					</fo:block-container>
				</fo:static-content>
<!--FIN MARGEN IZQUIERDO DE LA PAGINA-->
<!--CUERPO DE LA PAGINA-->
				<fo:flow flow-name="xsl-region-body">
					<xsl:for-each select="PDF417">		
						<fo:block font-size="8" font-weight="bold" text-align="right" margin-right="1.6cm">
								<fo:inline top="auto" font-size="8pt">GANES 
								<xsl:for-each select="VERSION">
										<fo:inline top="auto">
										<xsl:apply-templates/>
										</fo:inline>
										</xsl:for-each>
								</fo:inline>
						</fo:block>		
						<xsl:variable name="fo:TIPOFRANQUEO">
							<xsl:value-of select="substring(TF,1,1)"/>
						</xsl:variable>
						
						<xsl:variable name="fo:DESFRANQUEO">
							<xsl:value-of select="substring(TF,2)"/>
						</xsl:variable>
						<xsl:variable name="fo:NUMREG">
							<xsl:value-of select="NUM"/>
						</xsl:variable>
						<xsl:variable name="fo:CAMPANA">
							<xsl:value-of select="CAMPANA"/>
						</xsl:variable>
						<xsl:variable name="fo:IDPRODUCTO">
							<xsl:value-of select="IDPRODUCTO"/>
						</xsl:variable>
							<fo:block font-size="14pt" font-weight="normal" text-align="center"><fo:inline font-size="12pt" text-decoration="underline">ENTREGATZEKO ALBARANA</fo:inline></fo:block>									
							<fo:block white-space-collapse="true" space-before.optimum="1pt" space-after.optimum="1pt">
<!-- CABECERA ALBARAN -->
								<fo:block padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="1pt" top="0pt">
									<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="1pt">
										<fo:table-column column-width="409pt"/>
										<fo:table-column/>
										<fo:table-body>
											<fo:table-row>
												<fo:table-cell border-bottom-style="solid" border-left-style="solid" border-right-style="solid" border-top-style="solid" height="10pt" line-height="10pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="409pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
													<fo:block>
														<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
															<fo:table-column column-width="90pt"/>
															<fo:table-column column-width="110pt"/>
															<fo:table-column column-width="90pt"/>
															<fo:table-column column-width="100pt"/>
															<fo:table-body>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block><fo:inline top="auto">Bezeroa</fo:inline></fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="3" width="304pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt"><xsl:for-each select="CLI"><fo:inline top="auto">
																					<xsl:apply-templates/>
																				</fo:inline></xsl:for-each><fo:inline top="auto"> </fo:inline></fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block><fo:inline top="auto">Kontratu zk.</fo:inline></fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="CONTR"><fo:inline top="auto">
																					<xsl:apply-templates/>
																				</fo:inline></xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Bezero zk.</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="NCLI">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>IFZ / IFK</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="CIF">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																
<!--  JSB 26/12/2011: Eliminación de Campos de 'Entidades Colaboradoras'
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Erakunde lagun.</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="EC">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Erak. lagun. zk.</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="NEC">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
-->

																<fo:table-row>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block> </fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Frankeo Mota</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="TF">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<xsl:choose>
																			<xsl:when test="$fo:TIPOFRANQUEO='3'">
																				<fo:block>Frank. Zenbatekoa</fo:block>
																			</xsl:when>
																			<xsl:otherwise>
																				<fo:block>Frankeo zk.</fo:block>
																			</xsl:otherwise>
																		</xsl:choose>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<xsl:for-each select="NF">
																			<xsl:choose>
																				<xsl:when test="$fo:TIPOFRANQUEO='3'">
																					<fo:block font-size="8pt"><xsl:apply-templates/> €																					
																							</fo:block>
																				</xsl:when>
																				<xsl:otherwise>
																					<fo:block font-size="8pt">
																						<xsl:apply-templates/>
																					</fo:block>
																				</xsl:otherwise>
																			</xsl:choose>
																		</xsl:for-each>
																	</fo:table-cell>
																</fo:table-row>
																<xsl:if test="$fo:TIPOFRANQUEO='3'">
																	<fo:table-row>
																		<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																			<fo:block>Makinaren zk.</fo:block>
																		</fo:table-cell>
																		<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																			<fo:block font-size="8pt">
																				<xsl:for-each select="NRMAQ">
																					<xsl:apply-templates/>
																				</xsl:for-each>
																			</fo:block>
																		</fo:table-cell>
																		<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																			<fo:block/>
																		</fo:table-cell>
																		<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																			<fo:block/>
																		</fo:table-cell>
																	</fo:table-row>
																</xsl:if>
															</fo:table-body>
														</fo:table>
													</fo:block>
												</fo:table-cell>
												<fo:table-cell font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
													<fo:block>
														<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
															<fo:table-column/>
															<fo:table-body>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block><fo:inline top="auto">Erreferentzia</fo:inline></fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="REF"><fo:inline top="auto">
																					<xsl:apply-templates/>
																				</fo:inline></xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Erregistroa GANESen</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt"><xsl:for-each select="DATE">
																				<xsl:for-each select="@day">
																					<xsl:value-of select="."/>
																				</xsl:for-each>
																			</xsl:for-each>/<xsl:for-each select="DATE">
																				<xsl:for-each select="@month">
																					<xsl:value-of select="."/>
																				</xsl:for-each>
																			</xsl:for-each>/<xsl:for-each select="DATE">
																				<xsl:for-each select="@year">
																					<xsl:value-of select="."/>
																				</xsl:for-each>
																			</xsl:for-each>
																			&#160;&#160;&#160;<xsl:for-each select="DATE">
																				<xsl:for-each select="@hour">
																					<xsl:value-of select="."/>
																				</xsl:for-each>
																			</xsl:for-each>:<xsl:for-each select="DATE">
																				<xsl:for-each select="@minute">
																					<xsl:value-of select="."/>
																				</xsl:for-each>
																			</xsl:for-each>
																			</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Bidalketa Kopurua Orotara</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="NUM"><fo:inline top="auto">
																					<xsl:apply-templates/>
																				</fo:inline></xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
															</fo:table-body>
														</fo:table>
													</fo:block>
												</fo:table-cell>
											</fo:table-row>
										</fo:table-body>
									</fo:table>
								</fo:block>
							</fo:block>
<!-- NUEVO BLOCK PARA DETALLE ALBARAN -->
							<fo:block white-space-collapse="true" space-before.optimum="1pt" space-after.optimum="1pt">
<!-- QUITO SELECT DEL DETALLE <xsl:for-each select="DET">-->
								<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
								<xsl:if test="$fo:IDPRODUCTO='23324'">
										<fo:table-column column-width="95pt"/>
										<fo:table-column column-width="20pt"/>
										<fo:table-column column-width="35pt"/>
										<fo:table-column column-width="20pt"/>
										<fo:table-column column-width="90pt"/>
										<fo:table-column column-width="20pt"/>
										<fo:table-column column-width="40pt"/>
										<fo:table-column column-width="20pt"/>
										<fo:table-column column-width="50pt"/>
										<fo:table-column column-width="20pt"/>
										<fo:table-column column-width="90pt"/>
										<fo:table-column column-width="20pt"/>
									</xsl:if>
									<xsl:if test="$fo:IDPRODUCTO!='23324'">
										<fo:table-column column-width="35pt"/>
										<fo:table-column column-width="20pt"/>
										<fo:table-column column-width="95pt"/>
										<fo:table-column column-width="20pt"/>
										<fo:table-column column-width="100pt"/>
										<fo:table-column column-width="20pt"/>
										<fo:table-column column-width="50pt"/>
										<fo:table-column column-width="20pt"/>
										<fo:table-column/>
										<fo:table-column column-width="20pt"/>
									</xsl:if>
									<fo:table-header>
										<fo:table-row>
										<xsl:if test="$fo:IDPRODUCTO='23324'">
											<fo:table-cell font-size="14pt" height="10pt" text-align="center" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="12" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block font-size="14pt" font-weight="normal" text-align="center"><fo:inline font-size="12pt">GORDAILUAREN DATUAK</fo:inline></fo:block>
											</fo:table-cell>
										</xsl:if>
										<xsl:if test="$fo:IDPRODUCTO!='23324'">
											<fo:table-cell font-size="14pt" height="10pt" text-align="center" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="11" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block font-size="14pt" font-weight="normal" text-align="center"><fo:inline font-size="12pt">GORDAILUAREN DATUAK</fo:inline></fo:block>
											</fo:table-cell>
										</xsl:if>
											
										</fo:table-row>
										<fo:table-row>
											<xsl:if test="$fo:IDPRODUCTO='23324'">
												<fo:table-cell font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="12" width="50pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
												<fo:block>
													<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
														<fo:table-column column-width="90pt"/>
														<fo:table-column column-width="110pt"/>
														<fo:table-column column-width="90pt"/>
														<fo:table-column/>
														<fo:table-body>
															<fo:table-row>
																<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block><fo:inline height="0.3cm">Hartzailea</fo:inline></fo:block>
																</fo:table-cell>
																<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block font-size="8pt">
<!--<xsl:for-each select="/">
																			<xsl:for-each select="PDF417">-->
																		<xsl:for-each select="DEST"><fo:inline height="0.3cm">
																				<xsl:apply-templates/>
																			</fo:inline></xsl:for-each>
<!--</xsl:for-each>
																		</xsl:for-each>-->
																	</fo:block>
																</fo:table-cell>
																<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block><fo:inline height="0.3cm">Produktua</fo:inline></fo:block>
																</fo:table-cell>
																<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block font-size="8pt">
<!--<xsl:for-each select="/">
																			<xsl:for-each select="PDF417">-->
																		<xsl:for-each select="P"><fo:inline height="0.3cm">
																				<xsl:apply-templates/>
																			</fo:inline></xsl:for-each>
<!--</xsl:for-each>
																		</xsl:for-each>-->
																	</fo:block>
																</fo:table-cell>
															</fo:table-row>
															<fo:table-row>
																<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block><fo:inline height="0.3cm">Modalitateak</fo:inline></fo:block>
																</fo:table-cell>
																<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block font-size="8pt">
<!--<xsl:for-each select="/">
																			<xsl:for-each select="PDF417">-->
																		<xsl:for-each select="MOD"><fo:inline height="0.3cm">
																				<xsl:apply-templates/>
																			</fo:inline></xsl:for-each>
<!--</xsl:for-each>
																		</xsl:for-each>-->
																	</fo:block>
																</fo:table-cell>
																<xsl:if test="$fo:CAMPANA!=''">
																<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block><fo:inline height="0.3cm">Kod. kanpaina</fo:inline></fo:block>
																</fo:table-cell>
																</xsl:if>
																<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block font-size="8pt">
																		<xsl:for-each select="CAMPANA"><fo:inline height="0.3cm">
																				<xsl:apply-templates/>
																			</fo:inline></xsl:for-each>
																	</fo:block>
																</fo:table-cell>
															</fo:table-row>
														</fo:table-body>
													</fo:table>
												</fo:block>
											</fo:table-cell>
											</xsl:if>
											<xsl:if test="$fo:IDPRODUCTO!='23324'">
												<fo:table-cell font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="11" width="50pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
												<fo:block>
													<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
														<fo:table-column column-width="90pt"/>
														<fo:table-column column-width="110pt"/>
														<fo:table-column column-width="90pt"/>
														<fo:table-column/>
														<fo:table-body>
															<fo:table-row>
																<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block><fo:inline height="0.3cm">Hartzailea</fo:inline></fo:block>
																</fo:table-cell>
																<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block font-size="8pt">
<!--<xsl:for-each select="/">
																			<xsl:for-each select="PDF417">-->
																		<xsl:for-each select="DEST"><fo:inline height="0.3cm">
																				<xsl:apply-templates/>
																			</fo:inline></xsl:for-each>
<!--</xsl:for-each>
																		</xsl:for-each>-->
																	</fo:block>
																</fo:table-cell>
																<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block><fo:inline height="0.3cm">Produktua</fo:inline></fo:block>
																</fo:table-cell>
																<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block font-size="8pt">
<!--<xsl:for-each select="/">
																			<xsl:for-each select="PDF417">-->
																		<xsl:for-each select="P"><fo:inline height="0.3cm">
																				<xsl:apply-templates/>
																			</fo:inline></xsl:for-each>
<!--</xsl:for-each>
																		</xsl:for-each>-->
																	</fo:block>
																</fo:table-cell>
															</fo:table-row>
															<fo:table-row>
																<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block><fo:inline height="0.3cm">Modalitateak</fo:inline></fo:block>
																</fo:table-cell>
																<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block font-size="8pt">
<!--<xsl:for-each select="/">
																			<xsl:for-each select="PDF417">-->
																		<xsl:for-each select="MOD"><fo:inline height="0.3cm">
																				<xsl:apply-templates/>
																			</fo:inline></xsl:for-each>
<!--</xsl:for-each>
																		</xsl:for-each>-->
																	</fo:block>
																</fo:table-cell>
																<xsl:if test="$fo:CAMPANA!=''">
																<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block><fo:inline height="0.3cm">Kod. kanpaina</fo:inline></fo:block>
																</fo:table-cell>
																</xsl:if>
																<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block font-size="8pt">
																		<xsl:for-each select="CAMPANA"><fo:inline height="0.3cm">
																				<xsl:apply-templates/>
																			</fo:inline></xsl:for-each>
																	</fo:block>
																</fo:table-cell>
															</fo:table-row>
														</fo:table-body>
													</fo:table>
												</fo:block>
											</fo:table-cell>
											</xsl:if>
											
										</fo:table-row>
<!-- COLUMNAS DETALLE ALBARAN-->
										<fo:table-row>
											<xsl:if test="$fo:IDPRODUCTO='23324'">
												<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" width="29pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block><fo:inline height="0.3cm">Bidalketa-tartea</fo:inline></fo:block>
												</fo:table-cell>
											</xsl:if>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" width="29pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block><fo:inline height="0.3cm">Bid. Kop.</fo:inline></fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block><fo:inline height="0.3cm">Pisu Bitartea</fo:inline></fo:block>
											</fo:table-cell>
											<xsl:if test="$fo:IDPRODUCTO='23324'">
												<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" width="29pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block><fo:inline height="0.3cm">Pisu bateratua</fo:inline></fo:block>
												</fo:table-cell>
											</xsl:if>
											<xsl:if test="$fo:IDPRODUCTO='23324'">
												<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" width="29pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block><fo:inline height="0.3cm">DATA</fo:inline></fo:block>
												</fo:table-cell>
											</xsl:if>
											<xsl:if test="$fo:IDPRODUCTO!='23324'">
												<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block><fo:inline height="0.3cm">Eremua</fo:inline></fo:block>
												</fo:table-cell>
											</xsl:if>
											
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block><fo:inline height="0.3cm">Sailkapena</fo:inline></fo:block>
											</fo:table-cell>
											<xsl:if test="$fo:IDPRODUCTO!='23324'">
												<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block><fo:inline height="0.3cm">Balio Erantsiak</fo:inline></fo:block>
												</fo:table-cell>
											</xsl:if>
											
										</fo:table-row>
<!-- FIN COLUMNAS DETALLE ALBARAN-->
<!-- COLUMNAS CON LOS CHECK DETALLE ALBARAN-->
										<fo:table-row>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="41pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block/>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="auto" scaling="uniform">
														<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/check.jpg</xsl:text>')</xsl:attribute>
													</fo:external-graphic>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block/>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="auto" scaling="uniform">
														<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/check.jpg</xsl:text>')</xsl:attribute>
													</fo:external-graphic>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block/>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="auto" scaling="uniform">
														<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/check.jpg</xsl:text>')</xsl:attribute>
													</fo:external-graphic>
												</fo:block>
											</fo:table-cell>
											<xsl:if test="$fo:IDPRODUCTO='23324'">
												<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block/>
												</fo:table-cell>
												<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block>
														<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="auto" scaling="uniform">
															<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/check.jpg</xsl:text>')</xsl:attribute>
														</fo:external-graphic>
													</fo:block>
												</fo:table-cell>
											</xsl:if>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block/>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="auto" scaling="uniform">
														<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/check.jpg</xsl:text>')</xsl:attribute>
													</fo:external-graphic>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block/>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="auto" scaling="uniform">
														<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/check.jpg</xsl:text>')</xsl:attribute>
													</fo:external-graphic>
												</fo:block>
											</fo:table-cell>
										</fo:table-row>
<!-- FIN COLUMNAS CON LOS CHECK DETALLE ALBARAN-->
									</fo:table-header>
<!-- FIN COLUMNAS DETALLE ALBARAN-->
<!--CUERPO DE LA TABLA DEL DETALLE DEL ALBARAN. OBLIGATORIO QUE TENGA DATOS PARA QUE SE MUESTRE LA TABLA-->
									<fo:table-body>
										<xsl:for-each select="DET">
											<xsl:for-each select="TR">
												<fo:table-row>
													<xsl:if test="$fo:IDPRODUCTO='23324'">
														<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
															<fo:block>
																<xsl:for-each select="@traenv"><fo:inline height="0.22cm">
																		<xsl:value-of select="."/>
																	</fo:inline></xsl:for-each>
															</fo:block>
														</fo:table-cell>
														<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="50pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block/>
														</fo:table-cell>
													</xsl:if>
													<fo:table-cell font-size="8pt" height="5pt" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="41pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
														<fo:block>
															<xsl:for-each select="@nrenv"><fo:inline height="0.22cm">
																	<xsl:value-of select="."/>
																</fo:inline></xsl:for-each>
														</fo:block>
													</fo:table-cell>
													<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="50pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
														<fo:block/>
													</fo:table-cell>
													<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
														<fo:block>
															<xsl:for-each select="@tramo"><fo:inline height="0.22cm">
																	<xsl:value-of select="."/>
																</fo:inline></xsl:for-each>
														</fo:block>
													</fo:table-cell>
													<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="50pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
														<fo:block/>
													</fo:table-cell>
													<xsl:if test="$fo:IDPRODUCTO='23324'">
														<fo:table-cell font-size="8pt" height="5pt" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="41pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
															<fo:block>
																<xsl:for-each select="@pu"><fo:inline height="0.22cm">
																		<xsl:value-of select="."/>
																	</fo:inline></xsl:for-each>
															</fo:block>
														</fo:table-cell>
														<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="50pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block/>
														</fo:table-cell>
													</xsl:if>
													<xsl:if test="$fo:IDPRODUCTO!='23324'">
														<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
															<fo:block>
																<xsl:for-each select="@ambito"><fo:inline height="0.22cm">
																		<xsl:value-of select="."/>
																	</fo:inline></xsl:for-each>
															</fo:block>
														</fo:table-cell>
														<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="50pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block/>
														</fo:table-cell>
													</xsl:if>
													<xsl:if test="$fo:IDPRODUCTO='23324'">
														<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
															<fo:block>
																<xsl:for-each select="@data"><fo:inline height="0.22cm">
																		<xsl:value-of select="."/>
																	</fo:inline></xsl:for-each>
															</fo:block>
														</fo:table-cell>
														<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="50pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block/>
														</fo:table-cell>
													</xsl:if>
													<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
														<fo:block>
															<xsl:for-each select="@clasi"><fo:inline height="0.22cm">
																	<xsl:value-of select="."/>
																</fo:inline></xsl:for-each>
														</fo:block>
													</fo:table-cell>
													<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="50pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
														<fo:block/>
													</fo:table-cell>
													<xsl:if test="$fo:IDPRODUCTO!='23324'">
														<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
															<fo:block>
																<xsl:for-each select="@valor"><fo:inline height="0.22cm">
																		<xsl:value-of select="."/>
																	</fo:inline></xsl:for-each>
															</fo:block>
														</fo:table-cell>
														<fo:table-cell font-size="8pt" height="5pt" border-style="solid" border-width="1pt" border-color="black" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block/>
														</fo:table-cell>
													</xsl:if>
												</fo:table-row>
											</xsl:for-each>
										</xsl:for-each>
									</fo:table-body>
<!--FIN CUERPO DE LA TABLA DEL DETALLE DEL ALBARAN-->
								</fo:table>
<!-- FIN QUITO SELECT DETALLE </xsl:for-each> -->
<!-- FIN NUEVO BLOCK PARA DETALLE ALBARAN -->
							</fo:block>
							<!-- IMAGEN NUBE DE PUNTOS DINAMICA DE LA CABECERA -->							
				<fo:block-container z-index="1" position="absolute" left="-10.000px" top="-50.000px" width="535.000px" height="218.000px" overflow="hidden">
								<fo:block >
										<fo:external-graphic height="50pt" width="340pt" content-width="auto" scaling="uniform">
											<xsl:attribute name="src">url('<xsl:value-of select="NPATHCB"/>')</xsl:attribute>
										</fo:external-graphic>
										
									</fo:block>	
									<fo:block font-size="7pt" margin-left="95pt">
										
										 <xsl:value-of select="UID"/>
									</fo:block>
							</fo:block-container>
																
								<fo:block-container z-index="1" position="absolute" left="-15.000px" top="-120.000px" width="535.000px" height="218.000px" overflow="hidden">
									
									<fo:block>
										<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
											<fo:table-column/>
											<fo:table-column/>
											<fo:table-body>
												<fo:table-row>
													<fo:table-cell height="15pt"/>
												</fo:table-row>
												<fo:table-row>
													<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" padding-start="30pt" padding-end="3pt" padding-before="60pt" padding-after="3pt" display-align="top" text-align="start">
														<fo:block>
														</fo:block>
														<fo:block font-size="7pt" margin-left="95pt">
														</fo:block>
													</fo:table-cell>
													<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" text-align="right" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
														<fo:block>
															<!-- Menor que -->
															<xsl:if test="$fo:NUMREG &lt; 4">
																<fo:external-graphic content-height="scale-to-fit" height="85pt" content-width="auto" scaling="uniform">
																	<xsl:attribute name="src">url('<xsl:value-of select="NPATH"/>')</xsl:attribute>
																</fo:external-graphic>											
															</xsl:if>
															<!-- Mayor que -->
															<xsl:if test="$fo:NUMREG &gt; 3">
																<fo:external-graphic content-height="scale-to-fit" height="85pt" content-width="auto" scaling="uniform">
																	<xsl:attribute name="src">url('<xsl:value-of select="NPATH"/>')</xsl:attribute>
																</fo:external-graphic>										
															</xsl:if>											
														</fo:block>
													</fo:table-cell>
												</fo:table-row>
											</fo:table-body>
										</fo:table>
									</fo:block>
							</fo:block-container>
							<!-- FIN IMAGEN NUBE DE PUNTOS-->
							<!-- IMAGEN DE FIRMA DINAMICA DEL PIE-->
							<fo:block-container z-index="2" position="absolute" left="370.000px" top="628.000px" width="103.000px" height="110.000px" overflow="visible">
								<fo:block>
									<fo:external-graphic content-height="scale-to-fit"  height="53pt" content-width="auto" scaling="uniform">
										<xsl:attribute name="src">url('<xsl:value-of select="FIRMA"/>')</xsl:attribute>
									</fo:external-graphic>
								</fo:block>
							</fo:block-container>	
							<!-- FIN IMAGEN DE FIRMA-->
<!--NUEVO BLOCK CON SALTO DE PAGINA -->
						<xsl:if test="position()!=last()">
							<fo:block break-after="page"></fo:block>
						</xsl:if>
<!--FIN NUEVO BLOCK CON SALTO DE PAGINA -->
						
					</xsl:for-each>
<!--FIN PDF417-->
<!--</fo:block>-->
<!--FIN-->
				</fo:flow>
<!--FIN CUERPO DE LA PAGINA-->
			</fo:page-sequence>
		</fo:root>
	</xsl:template>
</xsl:stylesheet>
