<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2005 rel. 3 U (http://www.altova.com) by any (Ru-Board) -->
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:fn="http://www.w3.org/2005/02/xpath-functions" xmlns:xdt="http://www.w3.org/2005/02/xpath-datatypes">
	<xsl:variable name="fo:layout-master-set">
		<fo:layout-master-set>
			<fo:simple-page-master master-name="default-page" page-height="11.72in" page-width="8.40in" margin-left="5mm" margin-right="15mm">
				<fo:region-before extent="1.65in"/>
				<fo:region-body margin-top="1.65in" margin-bottom="1.9in" margin-left="1.0cm"/>
				<fo:region-after extent="1.88in"/>
				<fo:region-start extent="0.5cm"/>
			</fo:simple-page-master>
		</fo:layout-master-set>
	</xsl:variable>
	<xsl:output version="1.0" encoding="UTF-8" indent="no" omit-xml-declaration="no" media-type="text/html"/>
	<xsl:template match="/">
		<fo:root>
			<xsl:copy-of select="$fo:layout-master-set"/>
			<fo:page-sequence master-reference="default-page" initial-page-number="1" format="1">
				<fo:static-content flow-name="xsl-region-before">
				<fo:block-container z-index="1" position="absolute"  left="57.000px" width="500.000px" height="218.000px" overflow="hidden">
					<fo:block>
						<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
						<fo:table-column/>
							<fo:table-column/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell height="15pt"/>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="top" text-align="start">
										<!--<fo:block>
											fo:external-graphic content-height="scale-to-fit" height="40pt" content-width="100%" scaling="uniform">
												<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/logo_Correos.gif</xsl:text>')</xsl:attribute>
											</fo:external-graphic>
										</fo:block>-->
									</fo:table-cell>
									<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" text-align="right" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
										<fo:block>
											
												<fo:external-graphic content-height="scale-to-fit" height="85pt" content-width="auto" scaling="uniform">
													<xsl:attribute name="src">url('<xsl:value-of select="//PDF417/NPATH"/>')</xsl:attribute>
												</fo:external-graphic>											
																				
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>
					</fo:block>
				</fo:block-container>
					<fo:block>
						<fo:table width="675pt" space-before.optimum="1pt" space-after.optimum="2pt">
							<fo:table-column/>
							<fo:table-column/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell height="15pt"/>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="top" text-align="start">
										<fo:block>
											<fo:external-graphic content-height="scale-to-fit" height="40pt" content-width="100%" scaling="uniform">
												<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/logo_Correos.gif</xsl:text>')</xsl:attribute>
											</fo:external-graphic>
										</fo:block>
									</fo:table-cell>
									
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" margin-left="1pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="top" text-align="start">
										<fo:block>
											<fo:external-graphic  >
												<xsl:attribute name="src">url('<xsl:value-of select="//PDF417/NPATHCB"/>')</xsl:attribute>
											</fo:external-graphic>
											
										</fo:block>
										<fo:block font-size="7pt" margin-left="95pt">
											
											 <xsl:value-of select="//PDF417/UID"/>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>
					</fo:block>
				</fo:static-content>
				<fo:static-content flow-name="xsl-region-after" display-align="end">
					<fo:block>
						<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
							<fo:table-column column-width="10pt"/>
							<fo:table-column/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell/>
									<fo:table-cell padding-bottom="0pt" padding-left="0pt" padding-right="0pt" padding-top="0pt" border-style="solid" border-width="1pt" border-color="white" padding-start="0pt" padding-end="0pt" padding-before="0pt" padding-after="0pt" display-align="center" text-align="start">
										<fo:block><!-- no_eliminar_este_comentario --></fo:block>
										<fo:block>
										   <fo:inline font-size="7pt">Les trameses incloses en aquest albarà contenen mercaderia, van destinades a la Unió Europea i no requereixen preregistre individualitzat, d’acord amb la normativa de la Unió Postal Universal.</fo:inline>
										</fo:block>
										<fo:block>										
											<fo:inline font-size="7pt">Aquest document no és vàlid sense la validació mecànica o el segell i la firma autoritzada de Correos y Telégrafos. Correos y Telégrafos es reserva el dret a modificar aquest albarà de lliurament si es produeix algun error a l’hora d’emplenar-lo o per altres motius tipificats com a incidències.</fo:inline>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>
						<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
							<fo:table-column column-width="10pt"/>
							<fo:table-column/>
							<fo:table-column column-width="150pt"/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell/>
									<fo:table-cell padding-bottom="0pt" padding-left="0pt" padding-right="0pt" padding-top="0pt" border-style="solid" border-width="1pt" border-color="white" height="30pt" number-columns-spanned="2" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
										<fo:block>
											<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
												<fo:table-column column-width="300pt"/>
												<fo:table-column/>
												<fo:table-body>
													<fo:table-row>
														<fo:table-cell font-size="10pt" border-style="solid" border-width="1pt" border-color="black" height="43pt" width="300pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block>
																<fo:inline font-size="10pt">Correos y Telégrafos SAE:</fo:inline>
																<fo:block>
																	<fo:leader leader-pattern="space"/>
																</fo:block>
																<fo:block>
																	<fo:leader leader-pattern="space"/>
																</fo:block>
																<fo:block>
																	<fo:leader leader-pattern="space"/>
																</fo:block>
																<fo:block>
																	<fo:leader leader-pattern="space"/>
																</fo:block>
															</fo:block>
														</fo:table-cell>
														<fo:table-cell font-size="10pt" border-style="solid" border-width="1pt" border-color="black" height="43pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block>
																<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
																	<fo:table-column column-width="70pt"/>
																	<!-- Anchura de la primera columna -->
																	<fo:table-column/>
																	<fo:table-body>
																		<fo:table-row>
																			<fo:table-cell font-size="10pt" height="53pt" width="30pt" display-align="center" text-align="start">
																				<fo:block>
																					<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
																						<fo:table-column/>
																						<!-- Tabla con una columna y 3 filas-->
																						<fo:table-body>
																							<fo:table-row>
																								<fo:table-cell font-size="10pt" height="29pt" width="30pt" display-align="center" text-align="start">
																									<fo:block>
																										<fo:inline font-size="10pt">El client:</fo:inline>
																									</fo:block>
																								</fo:table-cell>
																							</fo:table-row>
																							<fo:table-row height="10pt">
																								<fo:table-cell font-size="10pt" height="10pt" width="30pt" display-align="center" text-align="start">
																									<fo:block>
																										<fo:inline font-size="8pt">(SEGELL I SIGNATURA)</fo:inline>
																									</fo:block>
																								</fo:table-cell>
																							</fo:table-row>
																						</fo:table-body>
																					</fo:table>
																				</fo:block>
																			</fo:table-cell>
																			<fo:table-cell font-size="10pt" height="53pt" display-align="center" text-align="start">
																				<fo:block>
																					<fo:external-graphic content-height="scale-to-fit" height="53pt" content-width="100%" scaling="uniform">
																						<xsl:attribute name="src">url('<xsl:value-of select="//PDF417/FIRMA"/>')</xsl:attribute>
																						<!-- <xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">D:/Mario/Proyectos/GANES/firmas/FirmaDonJuanBravocapitan.jpg</xsl:text>')</xsl:attribute> -->
																					</fo:external-graphic>
																				</fo:block>
																			</fo:table-cell>
																		</fo:table-row>
																	</fo:table-body>
																</fo:table>
															</fo:block>
														</fo:table-cell>
													</fo:table-row>
													<fo:table-row>
														<fo:table-cell border-bottom="1.0pt solid black" display-align="before" number-columns-spanned="2" padding-top="0.7mm">
																											</fo:table-cell>
													</fo:table-row>
												</fo:table-body>
											</fo:table>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell/>
									<fo:table-cell border-style="solid" border-width="1pt" border-color="white" height="18pt" number-columns-spanned="2" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
										<fo:block>
											<fo:block>
												<xsl:text>&#xA;</xsl:text>
											</fo:block>
											<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
												<fo:table-column/>
												<fo:table-column/>
												<fo:table-column/>
												<fo:table-body>
													<fo:table-row>
														<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block>
																<fo:inline font-weight="bold">902 197 197</fo:inline>
															</fo:block>
														</fo:table-cell>
														<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block/>
														</fo:table-cell>
														<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" text-align="right" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
															<fo:block>
																<fo:inline font-weight="bold">www.correos.es</fo:inline>
															</fo:block>
														</fo:table-cell>
													</fo:table-row>
												</fo:table-body>
											</fo:table>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell padding-bottom="0pt" padding-left="0pt" padding-right="0pt" padding-top="0pt" border-style="solid" border-width="1pt" border-color="white" height="1pt" text-align="left" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
										<fo:block/>
									</fo:table-cell>
									<fo:table-cell border-style="solid" border-width="1pt" border-color="white" height="1pt" text-align="right" width="150pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
										<fo:block/>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>
					</fo:block>
				</fo:static-content>
				<fo:static-content flow-name="xsl-region-start">
					<fo:block-container border-color="white" border-style="solid" border-width="1pt" height="21.8cm" width="0.5cm" top="4cm" left="0cm" position="absolute">
						<fo:block>
							<fo:external-graphic>
								<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/txt.jpg</xsl:text>')</xsl:attribute>
							</fo:external-graphic>
						</fo:block>
					</fo:block-container>
				</fo:static-content>
				<fo:flow flow-name="xsl-region-body">
					<fo:block>
						<xsl:for-each select="PDF417">
							<fo:block font-size="8" font-weight="bold" text-align="right" margin-right="1.6cm">
								<fo:inline top="auto" font-size="8pt">GANES 
								<xsl:for-each select="VERSION">
										<fo:inline top="auto">
										<xsl:apply-templates/>
										</fo:inline>
										</xsl:for-each>
								</fo:inline>
							</fo:block>
						
							<fo:block font-size="14" font-weight="normal" text-align="center">
								<fo:inline font-size="12pt" text-decoration="underline">ALBARÁ DE LLIURAMENT</fo:inline>
							</fo:block>
							<fo:block white-space-collapse="true" space-before.optimum="1pt" space-after.optimum="1pt">
								<fo:block padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="1pt" top="0pt">
									<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="1pt">
										<fo:table-column column-width="409pt"/>
										<fo:table-column/>
										<fo:table-body>
											<fo:table-row>
												<fo:table-cell border-bottom-style="solid" border-left-style="solid" border-right-style="solid" border-top-style="solid" font-size="10pt" height="10pt" line-height="10pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="409pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
													<fo:block>
														<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
															<fo:table-column column-width="90pt"/>
															<fo:table-column column-width="110pt"/>
															<fo:table-column column-width="90pt"/>
															<fo:table-column column-width="100pt"/>
															<fo:table-body>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>
																			<fo:inline top="auto">Client</fo:inline>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="3" width="304pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="CLI">
																				<fo:inline top="auto">
																					<xsl:apply-templates/>
																				</fo:inline>
																			</xsl:for-each>
																			<fo:inline top="auto">&#160;</fo:inline>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>
																			<fo:inline top="auto">Núm. Contracte</fo:inline>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="CONTR">
																				<fo:inline top="auto">
																					<xsl:apply-templates/>
																				</fo:inline>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Núm. Client</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="NCLI">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>NIF</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="CIF">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																
<!--  JSB 26/12/2011: Eliminación de Campos de 'Entidades Colaboradoras'
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Entitat Col.</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="EC">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Núm. Entitat Col.</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="NEC">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
-->

																<fo:table-row>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>&#160;</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Tipus de Franqueig</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="TF">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Import Franqueig</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="NF">
																				<xsl:apply-templates/> €
                                                                            </xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Núm. Màquina</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="NRMAQ">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																</fo:table-row>
															</fo:table-body>
														</fo:table>
													</fo:block>
												</fo:table-cell>
												<fo:table-cell font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
													<fo:block>
														<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
															<fo:table-column/>
															<fo:table-body>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>
																			<fo:inline top="auto">Referència</fo:inline>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="REF">
																				<fo:inline top="auto">
																					<xsl:apply-templates/>
																				</fo:inline>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Registre en GANES</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="DATE">
																				<xsl:for-each select="@day">
																					<xsl:value-of select="."/>
																				</xsl:for-each>
																			</xsl:for-each>/<xsl:for-each select="DATE">
																				<xsl:for-each select="@month">
																					<xsl:value-of select="."/>
																				</xsl:for-each>
																			</xsl:for-each>/<xsl:for-each select="DATE">
																				<xsl:for-each select="@year">
																					<xsl:value-of select="."/>
																				</xsl:for-each>
																			</xsl:for-each>
																			&#160;&#160;&#160;<xsl:for-each select="DATE">
																				<xsl:for-each select="@hour">
																					<xsl:value-of select="."/>
																				</xsl:for-each>
																			</xsl:for-each>:<xsl:for-each select="DATE">
																				<xsl:for-each select="@minute">
																					<xsl:value-of select="."/>
																				</xsl:for-each>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Nombre Total d'Enviaments</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="NUM">
																				<fo:inline top="auto">
																					<xsl:apply-templates/>
																				</fo:inline>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
															</fo:table-body>
														</fo:table>
													</fo:block>
												</fo:table-cell>
											</fo:table-row>
										</fo:table-body>
									</fo:table>
								</fo:block>
							</fo:block>
							<xsl:for-each select="DET">
								<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
									<!--<fo:table-column column-width="55pt"/>-->
									<fo:table-column column-width="35pt"/>
									<fo:table-column column-width="20pt"/>
									<fo:table-column column-width="95pt"/>
									<fo:table-column column-width="20pt"/>
									<fo:table-column column-width="100pt"/>
									<fo:table-column column-width="20pt"/>
									<fo:table-column column-width="50pt"/>
									<fo:table-column column-width="20pt"/>
									<fo:table-column/>
									<fo:table-column column-width="20pt"/>
									<fo:table-header>
										<fo:table-row>
											<fo:table-cell font-size="14" height="10pt" text-align="center" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="11" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:inline font-size="18">DADES DEL DIPÒSIT</fo:inline>
												</fo:block>
											</fo:table-cell>
										</fo:table-row>
										<fo:table-row>
											<fo:table-cell font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="11" width="50pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
												<fo:block>
													<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
														<fo:table-column column-width="90pt"/>
														<fo:table-column column-width="110pt"/>
														<fo:table-column column-width="90pt"/>
														<fo:table-column/>
														<fo:table-body>
															<fo:table-row>
																<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block>
																		<fo:inline height="0.3cm">Destí</fo:inline>
																	</fo:block>
																</fo:table-cell>
																<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block font-size="8pt">
																		<xsl:for-each select="/">
																			<xsl:for-each select="PDF417">
																				<xsl:for-each select="DEST">
																					<fo:inline height="0.3cm">
																						<xsl:apply-templates/>
																					</fo:inline>
																				</xsl:for-each>
																			</xsl:for-each>
																		</xsl:for-each>
																	</fo:block>
																</fo:table-cell>
																<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block>
																		<fo:inline height="0.3cm">Producte</fo:inline>
																	</fo:block>
																</fo:table-cell>
																<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block font-size="8pt">
																		<xsl:for-each select="/">
																			<xsl:for-each select="PDF417">
																				<xsl:for-each select="P">
																					<fo:inline height="0.3cm">
																						<xsl:apply-templates/>
																					</fo:inline>
																				</xsl:for-each>
																			</xsl:for-each>
																		</xsl:for-each>
																	</fo:block>
																</fo:table-cell>
															</fo:table-row>
															<fo:table-row>
																<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block>
																		<fo:inline height="0.3cm">Modalitats </fo:inline>
																	</fo:block>
																</fo:table-cell>
																<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="3" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block font-size="8pt">
																		<xsl:for-each select="/">
																			<xsl:for-each select="PDF417">
																				<xsl:for-each select="MOD">
																					<fo:inline height="0.3cm">
																						<xsl:apply-templates/>
																					</fo:inline>
																				</xsl:for-each>
																			</xsl:for-each>
																		</xsl:for-each>
																	</fo:block>
																</fo:table-cell>
															</fo:table-row>
														</fo:table-body>
													</fo:table>
												</fo:block>
											</fo:table-cell>
										</fo:table-row>
										<fo:table-row>
											<!--<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-rows-spanned="2" text-align="center" width="50pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:inline height="0.3cm">Codi</fo:inline>
												</fo:block>
											</fo:table-cell>-->
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" width="29pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:inline height="0.3cm">Núm. Env.</fo:inline>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:inline height="0.3cm">Tram de Pes</fo:inline>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:inline height="0.3cm">Àmbit</fo:inline>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:inline height="0.3cm">Clasificació</fo:inline>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:inline height="0.3cm">Valors Afegits</fo:inline>
												</fo:block>
											</fo:table-cell>
										</fo:table-row>
										<fo:table-row>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="41pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block/>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="100%" scaling="uniform">
														<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/check.jpg</xsl:text>')</xsl:attribute>
													</fo:external-graphic>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block/>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="100%" scaling="uniform">
														<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/check.jpg</xsl:text>')</xsl:attribute>
													</fo:external-graphic>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block/>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="100%" scaling="uniform">
														<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/check.jpg</xsl:text>')</xsl:attribute>
													</fo:external-graphic>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block/>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="100%" scaling="uniform">
														<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/check.jpg</xsl:text>')</xsl:attribute>
													</fo:external-graphic>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block/>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="100%" scaling="uniform">
														<xsl:attribute name="src">url('<xsl:text disable-output-escaping="yes">src/imgs/check.jpg</xsl:text>')</xsl:attribute>
													</fo:external-graphic>
												</fo:block>
											</fo:table-cell>
										</fo:table-row>
									</fo:table-header>
									<fo:table-body>
										<xsl:for-each select="TR">
											<fo:table-row>
												<fo:table-cell font-size="8pt" height="5pt" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="41pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block>
														<xsl:for-each select="@nrenv">
															<fo:inline height="0.22cm">
																<xsl:value-of select="."/>
															</fo:inline>
														</xsl:for-each>
													</fo:block>
												</fo:table-cell>
												<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
													<fo:block/>
												</fo:table-cell>
												<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block>
														<xsl:for-each select="@tramo">
															<fo:inline height="0.22cm">
																<xsl:value-of select="."/>
															</fo:inline>
														</xsl:for-each>
													</fo:block>
												</fo:table-cell>
												<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
													<fo:block/>
												</fo:table-cell>
												<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block>
														<xsl:for-each select="@ambito">
															<fo:inline height="0.22cm">
																<xsl:value-of select="."/>
															</fo:inline>
														</xsl:for-each>
													</fo:block>
												</fo:table-cell>
												<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
													<fo:block/>
												</fo:table-cell>
												<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block>
														<xsl:for-each select="@clasi">
															<fo:inline height="0.22cm">
																<xsl:value-of select="."/>
															</fo:inline>
														</xsl:for-each>
													</fo:block>
												</fo:table-cell>
												<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
													<fo:block/>
												</fo:table-cell>
												<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block>
														<xsl:for-each select="@valor">
															<fo:inline height="0.22cm">
																<xsl:value-of select="."/>
															</fo:inline>
														</xsl:for-each>
													</fo:block>
												</fo:table-cell>
												<fo:table-cell font-size="8pt" height="5pt" border-style="solid" border-width="1pt" border-color="black" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
													<fo:block/>
												</fo:table-cell>
											</fo:table-row>
										</xsl:for-each>
									</fo:table-body>
								</fo:table>
							</xsl:for-each>
						</xsl:for-each>
					</fo:block>
				</fo:flow>
			</fo:page-sequence>
		</fo:root>
	</xsl:template>
</xsl:stylesheet>
