<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2005 rel. 3 U (http://www.altova.com) by any (Ru-Board) -->
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:fn="http://www.w3.org/2005/02/xpath-functions" xmlns:xdt="http://www.w3.org/2005/02/xpath-datatypes">
	<xsl:variable name="fo:layout-master-set">
		<fo:layout-master-set>
			<fo:simple-page-master master-name="default-page" page-height="11.72in" page-width="8.40in" margin-left="5mm" margin-right="15mm">
				<fo:region-before extent="1.65in"/>
				<fo:region-body margin-top="1.65in" margin-bottom="1.9in" margin-left="1.0cm"/>
				<fo:region-after extent="1.88in"/>
				<fo:region-start extent="0.5cm"/>
			</fo:simple-page-master>
		</fo:layout-master-set>
	</xsl:variable>
	<xsl:variable name="fo:INSUFICIENCIAFRANQUEO">
		<xsl:value-of select="//PDF417/INSUFICIENCIAFRANQUEO"/>
	</xsl:variable>
	<xsl:variable name="fo:TIPOFRANQUEO">
		<xsl:value-of select="//PDF417/TIPOFRANQUEO"/>
	</xsl:variable>
	<xsl:variable name="fo:TARIFAC">
		<xsl:value-of select="//PDF417/TARIFAC"/>
	</xsl:variable>
	<xsl:variable name="fo:GRUPOCLIENTE">
		<xsl:value-of select="//PDF417/GRUPOCLIENTE"/>
	</xsl:variable>
	<xsl:variable name="fo:ESTADOAD">
		<xsl:value-of select="//PDF417/ESTADOAD"/>
	</xsl:variable>
	<xsl:variable name="fo:INCIDENCIA">
		<xsl:value-of select="//PDF417/INCIDENCIA"/>
	</xsl:variable>
	<xsl:output version="1.0" encoding="UTF-8" indent="no" omit-xml-declaration="no" media-type="text/html"/>
	<xsl:template match="/">
		<fo:root>
			<xsl:copy-of select="$fo:layout-master-set"/>
			<fo:page-sequence master-reference="default-page" initial-page-number="1" format="1">
				<fo:static-content flow-name="xsl-region-before">
					<fo:block>
						<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
							<fo:table-column/>
							<fo:table-column/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell height="15pt"/>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="top" text-align="start">
										<fo:block>
											<fo:external-graphic content-height="scale-to-fit" height="40pt" content-width="100%" scaling="uniform" src="logo_Correos.gif">                                                
                                            </fo:external-graphic>
										</fo:block>
										<xsl:if test="$fo:GRUPOCLIENTE='F8'">
											<fo:block text-align="left">
												<fo:inline font-size="6pt">ALBARÁN NO GENERADO MEDIANTE LA APLICACIÓN INFORMÁTICA "ALBARANES Y DEPÓSITOS ON LINE" ESTABLECIDA POR CORREOS.</fo:inline>
											</fo:block>
											<fo:block text-align="left">
												<fo:inline font-size="6pt">EXCEPCIONALMENTE SEADMITEN LOS ENVÍOS. NO DEVENGAN DESCUENTOS.</fo:inline>
											</fo:block>
										</xsl:if>
									</fo:table-cell>
									<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" text-align="right" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
										<fo:block font-size="30pt" font-family="CodigoBarras">
											<xsl:value-of select="//PDF417/CODIGOBARRAS"/>
										</fo:block>
										<fo:block text-align="center">
											<xsl:value-of select="//PDF417/IDNE"/>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>
					</fo:block>
				</fo:static-content>
				<fo:static-content flow-name="xsl-region-after" display-align="end">
					<fo:block>
						<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
							<fo:table-column column-width="10pt"/>
							<fo:table-column/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell/>
									<fo:table-cell padding-bottom="0pt" padding-left="0pt" padding-right="0pt" padding-top="0pt" border-style="solid" border-width="1pt" border-color="white" padding-start="0pt" padding-end="0pt" padding-before="0pt" padding-after="0pt" display-align="center" text-align="start">
										<fo:block><!-- no_eliminar_este_comentario --></fo:block>
										<fo:block>
										   <fo:inline font-size="7pt">Los envíos incluidos en este albarán contienen mercancía, van destinados a la Unión Europea y no requieren pre-registro individualizado de acuerdo a la normativa de la Unión Postal Universal.</fo:inline>
										</fo:block>
										<fo:block>
											<fo:inline font-size="7pt">Este documento carece de validez sin la validación mecánica o sello y firma autorizada de Correos y Telégrafos. Correos y Telégrafos se reserva el derecho a modificar este Albarán de Entrega en el supuesto de que hubiera mediado error alguno en su cumplimentación u  otras causas especificadas como incidencia.</fo:inline>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>
						<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
							<fo:table-column column-width="10pt"/>
							<fo:table-column/>
							<fo:table-column column-width="150pt"/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell/>
									<fo:table-cell padding-bottom="0pt" padding-left="0pt" padding-right="0pt" padding-top="0pt" border-style="solid" border-width="1pt" border-color="white" height="30pt" number-columns-spanned="2" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
										<fo:block>
											<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
												<fo:table-column column-width="300pt"/>
												<fo:table-column/>
												<fo:table-body>
													<fo:table-row>
														<fo:table-cell font-size="10pt" border-style="solid" border-width="1pt" border-color="black" height="43pt" width="300pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt" display-align="top">
																<fo:table-column column-width="190pt"/><fo:table-column/>
																<fo:table-body>
																	<fo:table-row>
																		<fo:table-cell>
																			<xsl:attribute name="height"><xsl:choose><xsl:when test="$fo:TIPOFRANQUEO!='3'">
																					11pt
																				</xsl:when><xsl:otherwise>
																					14pt
																				</xsl:otherwise></xsl:choose></xsl:attribute>
																			<fo:block vertical-align="top">
																				<fo:inline font-size="10pt">Por Correos y Telégrafos SAE:</fo:inline>
																			</fo:block>
																		</fo:table-cell>
																		<fo:table-cell>
																			<xsl:attribute name="height"><xsl:choose><xsl:when test="$fo:TIPOFRANQUEO!='3'">
																					11pt
																				</xsl:when><xsl:otherwise>
																					16pt
																				</xsl:otherwise></xsl:choose></xsl:attribute>
																		</fo:table-cell>
																	</fo:table-row>
																	<fo:table-row>																	
																		<fo:table-cell height="8pt">
																			<fo:block>
																				<fo:inline font-size="8pt">Oficina: <xsl:value-of select="//PDF417/OFICINAADMISION"/>
																				</fo:inline>
																			</fo:block>
																		</fo:table-cell>
																		<fo:table-cell height="8pt">
																			<fo:block>
																				<fo:inline font-size="8pt">Fecha: <xsl:value-of select="//PDF417/FECHAADMISION"/>
																				</fo:inline>
																			</fo:block>
																		</fo:table-cell>
																	</fo:table-row>
																	<fo:table-row>
																		<fo:table-cell height="8pt" number-columns-spanned="2">
																			<fo:block>
																				<xsl:if test="$fo:TARIFAC!=''">
																					<fo:inline font-size="8pt">Admisión sin descuento: </fo:inline>
																					<fo:inline font-size="7pt"><xsl:value-of select="//PDF417/TARIFAC"/></fo:inline>																					
																				</xsl:if>
																			</fo:block>
																		</fo:table-cell>																		
																	</fo:table-row>
																	<fo:table-row>
																		<fo:table-cell height="8pt" number-columns-spanned="2">
																			<fo:block>
																				<xsl:if test="$fo:INSUFICIENCIAFRANQUEO!='0,00'">
																					<fo:inline font-size="8pt">Insuficiencia de franqueo: <xsl:value-of select="//PDF417/INSUFICIENCIAFRANQUEO"/>
																					</fo:inline>
																				</xsl:if>
																				<xsl:if test="$fo:ESTADOAD='3'">
																					<fo:inline font-size="7pt">        INADMISIÓN: INCUMPLE REQUISITOS MÍNIMOS</fo:inline>
																				</xsl:if>
																			</fo:block>
																		</fo:table-cell>
																	</fo:table-row>
																	<fo:table-row>
																		<fo:table-cell height="8pt" number-columns-spanned="2">
																			<fo:block>
																				<xsl:if test="$fo:INCIDENCIA!=''">
																					<fo:inline font-size="8pt">Incidencia: <xsl:value-of select="//PDF417/INCIDENCIA"/>
																					</fo:inline>
																				</xsl:if>
																			</fo:block>
																		</fo:table-cell>
																		
																	</fo:table-row>
																	<fo:table-row>
																		<fo:table-cell height="8pt" number-columns-spanned="2">
																			<fo:block>
																				<fo:inline font-size="8pt">
																					<xsl:value-of select="//PDF417/MODOADMISION"/>
																				</fo:inline>
																			</fo:block>
																		</fo:table-cell>
																		
																	</fo:table-row>
																</fo:table-body>
															</fo:table>
														</fo:table-cell>
														<fo:table-cell font-size="10pt" border-style="solid" border-width="1pt" border-color="black" height="43pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block>
																<fo:block space-before.optimum="1pt" space-after.optimum="2pt">
																	<fo:block>
																		<fo:inline font-size="10pt">Por el cliente:</fo:inline>
																		<fo:block>
																			<fo:leader leader-pattern="space"/>
																		</fo:block>
																		<fo:block>
																			<fo:leader leader-pattern="space"/>
																		</fo:block>
																		<fo:block>
																			<fo:leader leader-pattern="space"/>
																		</fo:block>
																		<fo:block>
																			<fo:leader leader-pattern="space"/>
																		</fo:block>
																		<fo:inline font-size="8pt">(SELLO Y FIRMA)</fo:inline>
																	</fo:block>
																</fo:block>
															</fo:block>
														</fo:table-cell>
													</fo:table-row>
													<fo:table-row>
														<fo:table-cell border-bottom="1.0pt solid black" display-align="before" number-columns-spanned="2" padding-top="0.7mm">
														</fo:table-cell>
													</fo:table-row>
												</fo:table-body>
											</fo:table>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell/>
									<fo:table-cell border-style="solid" border-width="1pt" border-color="white" height="18pt" number-columns-spanned="2" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
										<fo:block>
											<fo:block>
												<xsl:text>&#xA;</xsl:text>
											</fo:block>
											<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
												<fo:table-column/>
												<fo:table-column/>
												<fo:table-column/>
												<fo:table-body>
													<fo:table-row>
														<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block>
																<fo:inline>902 197 197</fo:inline>
															</fo:block>
														</fo:table-cell>
														<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
															<fo:block/>
														</fo:table-cell>
														<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" text-align="right" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
															<fo:block>
																<fo:inline>w w w . c o r r e o s . e s</fo:inline>
															</fo:block>
														</fo:table-cell>
													</fo:table-row>
												</fo:table-body>
											</fo:table>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell padding-bottom="0pt" padding-left="0pt" padding-right="0pt" padding-top="0pt" border-style="solid" border-width="1pt" border-color="white" height="1pt" text-align="left" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
										<fo:block/>
									</fo:table-cell>
									<fo:table-cell border-style="solid" border-width="1pt" border-color="white" height="1pt" text-align="right" width="150pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
										<fo:block/>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>
					</fo:block>
				</fo:static-content>
				<fo:static-content flow-name="xsl-region-start">
					<fo:block-container border-width="0pt" height="21.0cm" width="0.5cm" top="4cm" left="0cm" position="absolute">
						<fo:block>
							<fo:external-graphic src="txt.jpg">                                
                            </fo:external-graphic>
						</fo:block>
					</fo:block-container>
				</fo:static-content>
				<fo:flow flow-name="xsl-region-body">
					<fo:block>
						<xsl:for-each select="PDF417">
							<fo:block font-size="14" font-weight="normal" text-align="center">
								<fo:inline font-size="12pt" text-decoration="underline">ALBARÁN DE ENTREGA</fo:inline>
							</fo:block>
							<fo:block white-space-collapse="true" space-before.optimum="1pt" space-after.optimum="1pt">
								<fo:block padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="1pt" top="0pt">
									<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="1pt">
										<fo:table-column column-width="409pt"/>
										<fo:table-column/>
										<fo:table-body>
											<fo:table-row>
												<fo:table-cell border-bottom-style="solid" border-left-style="solid" border-right-style="solid" border-top-style="solid" height="10pt" line-height="10pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="409pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
													<xsl:choose>
														<xsl:when test="$fo:TIPOFRANQUEO='3'">
															<xsl:attribute name="font-size">
																									10
																									</xsl:attribute>
														</xsl:when>
													</xsl:choose>
													<fo:block>
														<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
															<fo:table-column column-width="90pt"/>
															<fo:table-column column-width="110pt"/>
															<fo:table-column column-width="90pt"/>
															<fo:table-column column-width="100pt"/>
															<fo:table-body>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>
																			<fo:inline top="auto">Cliente</fo:inline>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="3" width="304pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="CLI">
																				<fo:inline top="auto">
																					<xsl:apply-templates/>
																				</fo:inline>
																			</xsl:for-each>
																			<fo:inline top="auto">&#160;</fo:inline>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>
																			<fo:inline top="auto">Nº Contrato</fo:inline>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="CONTR">
																				<fo:inline top="auto">
																					<xsl:apply-templates/>
																				</fo:inline>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Nº Cliente</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="NCLI">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>NIF</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="CIF">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																
<!--  JSB 26/12/2011: Eliminación de Campos de 'Entidades Colaboradoras'
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Entidad Col.</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="EC">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Nº Entidad Col.</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="NEC">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
-->

																<fo:table-row>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>&#160;</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block/>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Tipo de Franqueo</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="TF">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<xsl:attribute name="background-color"><xsl:choose><xsl:when test="$fo:TIPOFRANQUEO!='1'">
																																				#EFEFEF																																				
																																			</xsl:when><xsl:otherwise>
																																				#FFFFFF
																																			</xsl:otherwise></xsl:choose></xsl:attribute>
																		<fo:block>
																			<xsl:choose>
																				<xsl:when test="$fo:TIPOFRANQUEO='3'">
                                                                        		Importe Franqueo
                                                                        	</xsl:when>
																				<xsl:when test="$fo:TIPOFRANQUEO='2'">
                                                                        		Nº Franqueo
                                                                        	</xsl:when>
																			</xsl:choose>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="NF">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<xsl:choose>
																	<xsl:when test="$fo:TIPOFRANQUEO='3'">
																		<fo:table-row>
																			<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																				<fo:block>Nº Máquina</fo:block>
																			</fo:table-cell>
																			<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																				<fo:block font-size="8pt">
																					<xsl:for-each select="NRMAQ">
																						<xsl:apply-templates/>
																					</xsl:for-each>
																				</fo:block>
																			</fo:table-cell>
																			<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																				<fo:block/>
																			</fo:table-cell>
																			<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																				<fo:block/>
																			</fo:table-cell>
																		</fo:table-row>
																	</xsl:when>
																</xsl:choose>
															</fo:table-body>
														</fo:table>
													</fo:block>
												</fo:table-cell>
												<fo:table-cell font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
													<fo:block>
														<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
															<fo:table-column/>
															<fo:table-body>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>
																			<fo:inline top="auto">Referencia</fo:inline>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="REF">
																				<fo:inline top="auto">
																					<xsl:apply-templates/>
																				</fo:inline>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Registro en GANES</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="DATE">
																				<xsl:for-each select="@day">
																					<xsl:value-of select="."/>
																				</xsl:for-each>
																			</xsl:for-each>/<xsl:for-each select="DATE">
																				<xsl:for-each select="@month">
																					<xsl:value-of select="."/>
																				</xsl:for-each>
																			</xsl:for-each>/<xsl:for-each select="DATE">
																				<xsl:for-each select="@year">
																					<xsl:value-of select="."/>
																				</xsl:for-each>
																			</xsl:for-each>
																			&#160;&#160;&#160;<xsl:for-each select="DATE">
																				<xsl:for-each select="@hour">
																					<xsl:value-of select="."/>
																				</xsl:for-each>
																			</xsl:for-each>:<xsl:for-each select="DATE">
																				<xsl:for-each select="@minute">
																					<xsl:value-of select="."/>
																				</xsl:for-each>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Importe TOTAL</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																<fo:table-row>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="PRECIO">
																				<fo:inline top="auto">
																					<xsl:apply-templates/>
																				</fo:inline>
																			</xsl:for-each> €
                                                                        </fo:block>
																	</fo:table-cell>
																</fo:table-row>
															</fo:table-body>
														</fo:table>
													</fo:block>
												</fo:table-cell>
											</fo:table-row>
										</fo:table-body>
									</fo:table>
								</fo:block>
							</fo:block>
							<xsl:for-each select="DET">
								<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
									<fo:table-column column-width="55pt"/>
									<fo:table-column column-width="35pt"/>
									<fo:table-column column-width="20pt"/>
									<fo:table-column column-width="95pt"/>
									<fo:table-column column-width="20pt"/>
									<fo:table-column column-width="100pt"/>
									<fo:table-column column-width="20pt"/>
									<fo:table-column column-width="50pt"/>
									<fo:table-column column-width="20pt"/>
									<fo:table-column/>
									<fo:table-column column-width="20pt"/>
									<fo:table-header>
										<fo:table-row>
											<fo:table-cell font-size="14" height="10pt" text-align="center" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="11" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:inline font-size="18">DATOS DEL DEPÓSITO</fo:inline>
												</fo:block>
											</fo:table-cell>
										</fo:table-row>
										<fo:table-row>
											<fo:table-cell font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="11" width="50pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
												<fo:block>
													<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
														<fo:table-column column-width="90pt"/>
														<fo:table-column column-width="110pt"/>
														<fo:table-column column-width="90pt"/>
														<fo:table-column/>
														<fo:table-body>
															<fo:table-row>
																<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block>
																		<fo:inline height="0.3cm">Destino</fo:inline>
																	</fo:block>
																</fo:table-cell>
																<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block font-size="8pt">
																		<xsl:for-each select="/">
																			<xsl:for-each select="PDF417">
																				<xsl:for-each select="DEST">
																					<fo:inline height="0.3cm">
																						<xsl:apply-templates/>
																					</fo:inline>
																				</xsl:for-each>
																			</xsl:for-each>
																		</xsl:for-each>
																	</fo:block>
																</fo:table-cell>
																<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block>
																		<fo:inline height="0.3cm">Producto</fo:inline>
																	</fo:block>
																</fo:table-cell>
																<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block font-size="8pt">
																		<xsl:for-each select="/">
																			<xsl:for-each select="PDF417">
																				<xsl:for-each select="P">
																					<fo:inline height="0.3cm">
																						<xsl:apply-templates/>
																					</fo:inline>
																				</xsl:for-each>
																			</xsl:for-each>
																		</xsl:for-each>
																	</fo:block>
																</fo:table-cell>
															</fo:table-row>
															<fo:table-row>
																<fo:table-cell background-color="#EFEFEF" border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block>
																		<fo:inline height="0.3cm">Modalidades</fo:inline>
																	</fo:block>
																</fo:table-cell>
																<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="3" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																	<fo:block font-size="8pt">
																		<xsl:for-each select="/">
																			<xsl:for-each select="PDF417">
																				<xsl:for-each select="MOD">
																					<fo:inline height="0.3cm">
																						<xsl:apply-templates/>
																					</fo:inline>
																				</xsl:for-each>
																			</xsl:for-each>
																		</xsl:for-each>
																	</fo:block>
																</fo:table-cell>
															</fo:table-row>
														</fo:table-body>
													</fo:table>
												</fo:block>
											</fo:table-cell>
										</fo:table-row>
										<fo:table-row>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" width="29pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:inline height="0.3cm">Nº Envíos</fo:inline>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:inline height="0.3cm">Tramo de Peso</fo:inline>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:inline height="0.3cm">Ámbito</fo:inline>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:inline height="0.3cm">Clasificación</fo:inline>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="2" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:inline height="0.3cm">Valores Añadidos</fo:inline>
												</fo:block>
											</fo:table-cell>
										</fo:table-row>
										<fo:table-row>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="41pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block/>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="100%" scaling="uniform" src="check.jpg">
																								   </fo:external-graphic>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block/>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="100%" scaling="uniform" src="check.jpg">
																									</fo:external-graphic>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block/>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="100%" scaling="uniform" src="check.jpg">
																									   </fo:external-graphic>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block/>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="100%" scaling="uniform" src="check.jpg">
																									</fo:external-graphic>
												</fo:block>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block/>
											</fo:table-cell>
											<fo:table-cell background-color="#EFEFEF" font-size="10pt" height="0.3cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
												<fo:block>
													<fo:external-graphic content-height="scale-to-fit" height="8pt" content-width="100%" scaling="uniform" src="check.jpg">
																							     </fo:external-graphic>
												</fo:block>
											</fo:table-cell>
										</fo:table-row>
									</fo:table-header>
									<fo:table-body>
										<xsl:for-each select="TR">
											<fo:table-row>
												<fo:table-cell font-size="8pt" height="5pt" border-style="solid" border-width="1pt" border-color="black" text-align="center" width="41pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block>
														<xsl:for-each select="@nrenv">
															<fo:inline height="0.22cm">
																<xsl:value-of select="."/>
															</fo:inline>
														</xsl:for-each>
													</fo:block>
												</fo:table-cell>
												<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
													<fo:block/>
												</fo:table-cell>
												<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block>
														<xsl:for-each select="@tramo">
															<fo:inline height="0.22cm">
																<xsl:value-of select="."/>
															</fo:inline>
														</xsl:for-each>
													</fo:block>
												</fo:table-cell>
												<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
													<fo:block/>
												</fo:table-cell>
												<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block>
														<xsl:for-each select="@ambito">
															<fo:inline height="0.22cm">
																<xsl:value-of select="."/>
															</fo:inline>
														</xsl:for-each>
													</fo:block>
												</fo:table-cell>
												<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
													<fo:block/>
												</fo:table-cell>
												<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block>
														<xsl:for-each select="@clasi">
															<fo:inline height="0.22cm">
																<xsl:value-of select="."/>
															</fo:inline>
														</xsl:for-each>
													</fo:block>
												</fo:table-cell>
												<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
													<fo:block/>
												</fo:table-cell>
												<fo:table-cell font-size="8pt" height="0.22cm" border-style="solid" border-width="1pt" border-color="black" text-align="center" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center">
													<fo:block>
														<xsl:for-each select="@valor">
															<fo:inline height="0.22cm">
																<xsl:value-of select="."/>
															</fo:inline>
														</xsl:for-each>
													</fo:block>
												</fo:table-cell>
												<fo:table-cell font-size="8pt" height="5pt" border-style="solid" border-width="1pt" border-color="black" width="20pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
													<fo:block/>
												</fo:table-cell>
											</fo:table-row>
										</xsl:for-each>
									</fo:table-body>
								</fo:table>
							</xsl:for-each>
						</xsl:for-each>
					</fo:block>
				</fo:flow>
			</fo:page-sequence>
		<xsl:if test="$fo:GRUPOCLIENTE='F8'">
			<fo:page-sequence master-reference="default-page" initial-page-number="2" format="1">
				<fo:static-content flow-name="xsl-region-before">
					<fo:block>
						<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
							<fo:table-column/>
							<fo:table-column/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell height="15pt"/>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell border-bottom-style="none" border-left-style="none" border-right-style="none" border-top-style="none" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="top" text-align="start">
										<fo:block>
											<fo:external-graphic content-height="scale-to-fit" height="40pt" content-width="100%" scaling="uniform" src="logo_Correos.gif"> 
                                            </fo:external-graphic>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>
					</fo:block>
				</fo:static-content>
				<fo:static-content flow-name="xsl-region-start">
					<fo:block-container border-width="0pt" height="21.0cm" width="0.5cm" top="4cm" left="0cm" position="absolute">
						<fo:block>
							<fo:external-graphic src="txt.jpg">                                
                            </fo:external-graphic>
						</fo:block>
					</fo:block-container>
				</fo:static-content>
				<fo:flow flow-name="xsl-region-body">
					<fo:block>
						<xsl:for-each select="PDF417">
							<fo:block white-space-collapse="true" space-before.optimum="1pt" space-after.optimum="1pt">
								<fo:block padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="1pt" top="0pt">
									<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="1pt">
										<fo:table-column/>
										<fo:table-body>
											<fo:table-row>
												<fo:table-cell border-bottom-style="solid" border-left-style="solid" border-right-style="solid" border-top-style="solid" height="10pt" line-height="10pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
													<fo:block>
														<fo:table width="100%" space-before.optimum="1pt" space-after.optimum="2pt">
															<fo:table-column column-width="100pt"/>
															<fo:table-column column-width="110pt"/>
															<fo:table-column column-width="100pt"/>
															<fo:table-column/>
															<fo:table-body>
																<fo:table-row>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>
																			<fo:inline top="auto">Empresa</fo:inline>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" number-columns-spanned="3" width="304pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="CLI">
																				<fo:inline top="auto">
																					<xsl:apply-templates/>
																				</fo:inline>
																			</xsl:for-each>
																			<fo:inline top="auto">&#160;</fo:inline>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																
																<fo:table-row>
																	<fo:table-cell  border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Nº Contrato</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="CONTR">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>Nº Cliente</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																			<xsl:for-each select="NCLI">
																				<xsl:apply-templates/>
																			</xsl:for-each>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																
																
																<fo:table-row>
																	<fo:table-cell  border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start" number-columns-spanned="4">
																		<fo:block></fo:block>
																	</fo:table-cell>
																</fo:table-row>																		
																
																
																<fo:table-row>
																	<fo:table-cell  border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start" number-columns-spanned="4">
																		<fo:block>Según se recoge en su CONTRATO con CORREOS, a partir del 1 de abril de 2008 deberá confeccionar los Albaranes conforme al modelo vigente aprobado por CORREOS y a través de la aplicación informática establecida por CORREOS.</fo:block>
																	</fo:table-cell>
																</fo:table-row>
																
																
																<fo:table-row>
																	<fo:table-cell  border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start" number-columns-spanned="4">
																		<fo:block></fo:block>
																	</fo:table-cell>
																</fo:table-row>																		
																
																<fo:table-row>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start" number-columns-spanned="4">
																		<fo:block>El albarán que usted nos ha presentado hoy no reúne estos requisitos, por lo que procedería la no admisión de los envíos. No obstante, excepcionalmente los hemos admitido con el albarán presentado en el que hacemos constar esta incidencia. Por esta circunstancia, los envíos a los que hace referencia el albarán no devengarán los descuentos establecidos en el CONTRATO.</fo:block>
																	</fo:table-cell>
																</fo:table-row>
										


																<fo:table-row>
																	<fo:table-cell  border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start" number-columns-spanned="4">
																		<fo:block></fo:block>
																	</fo:table-cell>
																</fo:table-row>											
										
										
																																											
																<fo:table-row>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="0pt" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start" number-columns-spanned="4">
																		<fo:block>Adjunto le hacemos entrega de la GUIA DE AYUDA para confeccionar los ALBARANES Y DEPÓSITOS ON LINE en nuestra página www.correos.es</fo:block>
																	</fo:table-cell>
																</fo:table-row>																
																
																<fo:table-row>
																	<fo:table-cell  border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start" number-columns-spanned="4">
																		<fo:block></fo:block>
																	</fo:table-cell>
																</fo:table-row>																					
																
																<fo:table-row>
																	<fo:table-cell  border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block></fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="110pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block font-size="8pt">
																		</fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block></fo:block>
																	</fo:table-cell>
																	<fo:table-cell border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="100pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start">
																		<fo:block>
																			<fo:inline font-size="8pt"><xsl:value-of select="//PDF417/FECHAFORMATO"/>
																				</fo:inline>
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>																															
																<fo:table-row>
																	<fo:table-cell  border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start" number-columns-spanned="4">
																		<fo:block></fo:block>
																	</fo:table-cell>
																</fo:table-row>																					
																
																<fo:table-row>
																	<fo:table-cell  border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start" number-columns-spanned="4">
																		<fo:block font-size="8pt">El responsable de admisión.
																		</fo:block>
																	</fo:table-cell>
																</fo:table-row>																		
																<fo:table-row>
																	<fo:table-cell  border-bottom-color="#FFFFFF" border-bottom-style="double" border-left-color="#FFFFFF" border-left-style="double" border-right-color="#FFFFFF" border-right-style="double" border-top-color="#FFFFFF" border-top-style="double" font-size="10pt" height="10pt" padding-bottom="2pt" padding-left="2pt" padding-right="2pt" padding-top="4pt" top="auto" border-style="solid" border-width="1pt" border-color="black" width="90pt" padding-start="3pt" padding-end="3pt" padding-before="3pt" padding-after="3pt" display-align="center" text-align="start" number-columns-spanned="4">
																		<fo:block></fo:block>
																	</fo:table-cell>
																</fo:table-row>					
																
															</fo:table-body>
														</fo:table>
													</fo:block>
												</fo:table-cell>
											</fo:table-row>
										</fo:table-body>
									</fo:table>
								</fo:block>
							</fo:block>
						</xsl:for-each>
					</fo:block>
				</fo:flow>
			</fo:page-sequence>
		</xsl:if>
		</fo:root>
	</xsl:template>
</xsl:stylesheet>
