<?xml version='1.0'?>
<xsl:stylesheet version="1.0"  xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >

<xsl:output method="text" />

<xsl:template match="/ALBARANES">
	<xsl:for-each select="ALBARAN" ><xsl:call-template name="__albaran" />
	</xsl:for-each>	
</xsl:template>

<xsl:template name="__albaran" match="/ALBARANES/ALBARAN" >	
	<xsl:for-each select="DET/TR" >
		<xsl:call-template name="__envio" />
	</xsl:for-each>	
</xsl:template>

<!--
<xsl:template name="__envios" match="/ALBARANES/ALBARAN/ENVIOS">
</xsl:template>
-->


<xsl:template name="__envio" match="/ALBARANES/ALBARAN/DET/TR">
	<xsl:value-of select="ancestor::ALBARAN/@nr" />;<xsl:value-of select="ancestor::ALBARAN/REF" />;<xsl:value-of select="ancestor::ALBARAN/DATE/@year" />;<xsl:value-of select="ancestor::ALBARAN/DATE/@month" />;<xsl:value-of select="ancestor::ALBARAN/DATE/@day" />;<xsl:value-of select="ancestor::ALBARAN/DATE/@hour" />;<xsl:value-of select="ancestor::ALBARAN/DATE/@minute" />;<xsl:value-of select="ancestor::ALBARAN/PRECIO" />;<xsl:value-of select="ancestor::ALBARAN/CLI" />;<xsl:value-of select="ancestor::ALBARAN/CONTR" />;<xsl:value-of select="ancestor::ALBARAN/NCLI" />;<xsl:value-of select="ancestor::ALBARAN/CIF" />;<xsl:value-of select="ancestor::ALBARAN/EC" />;<xsl:value-of select="ancestor::ALBARAN/NEC" />;<xsl:value-of select="ancestor::ALBARAN/TF" />;<xsl:value-of select="ancestor::ALBARAN/NFC" />;<xsl:value-of select="ancestor::ALBARAN/NFM" />;<xsl:value-of select="ancestor::ALBARAN/NM" />;<xsl:value-of select="ancestor::ALBARAN/DEST" />;<xsl:value-of select="ancestor::ALBARAN/P" />;<xsl:value-of select="ancestor::ALBARAN/MOD" />;<xsl:apply-templates />;<xsl:value-of select="ancestor::ALBARAN/PROV" />;<xsl:value-of select="ancestor::ALBARAN/CAMPANA" />@@
</xsl:template>
</xsl:stylesheet>